*-------------------------------------------------------------------------*
|              SAS DATA DEFINITION STATEMENTS FOR ICPSR 9028              |
|                                                                         |
|           UNIFORM CRIME REPORTING PROGRAM DATA: [UNITED STATES]         |
|                                                                         |
|          PART #35: Offenses Known and Clearances by Arrest, 1985        |
|                                                                         |
|                                                                         |
| This SAS setup file contains the following statements:                  |
|                                                                         |
| PROC FORMAT:  Creates user-defined formats. Formats replace original    |
| value codes with value code descriptions. Formats may not be present    |
| for all variables in the data file.                                     |
|                                                                         |
| DATA:  Begins a SAS data step and names an output SAS data set.         |
|                                                                         |
| INFILE:  Specifies the input data file to be read with the input        |
| statement. Users must replace "file-specification" with a complete      |
| statement of the location of the data file.                             |
|                                                                         |
| INPUT:  Assigns the name, type, decimal specification (if any), and     |
| identifies variable beginning and ending column locations.              |
|                                                                         |
| LABEL:  Assigns descriptive labels to variables. Variable labels and    |
| variable names may be identical for certain variables.                  |
|                                                                         |
| FORMAT:  Associates the formats created by the PROC FORMAT step with    |
| the variables named in the INPUT statement. Format statements may not   |
| be present for all variables in the data file.                          |
|                                                                         |
| MISSING VALUE RECODES:  Sets user-defined numeric missing values to     |
| missing as interpreted by the SAS system. Missing value recodes may not |
| be present for all variables in the data file.                          |
|                                                                         |
| NOTE:  Users should modify this SAS setup file to suit their specific   |
| needs. PROC FORMAT, FORMAT, and MISSING VALUE RECODES sections have     |
| been marked by SAS comment statements. To include these sections in a   |
| final SAS setup, users should remove the SAS comment statements from    |
| the desired section(s).                                                 |
*-------------------------------------------------------------------------;
                                                                           
* SAS PROC FORMAT;                                                         
                                                                           
/*                                                                         
PROC FORMAT;                                                               
   VALUE V1FT (MAX=40)                                                     
   9028 = "ICPSR STUDY #";                                                 
   VALUE V2FT (MAX=40)                                                     
   1 = "1ST RELEASE";                                                      
   VALUE V3FT (MAX=40)                                                     
   30 = "OFFENS KNOWN 77"                                                  
   35 = "OFFENS KNOWN 85";                                                 
   VALUE V5FT (MAX=40)                                                     
   1 = "ALABAMA"                                                           
   2 = "ARIZONA"                                                           
   3 = "ARKANSAS"                                                          
   4 = "CALIFORNIA"                                                        
   5 = "COLORADO"                                                          
   6 = "CONNECTICUT"                                                       
   7 = "DELAWARE"                                                          
   8 = "WASHINGTON, D.C"                                                   
   9 = "FLORIDA"                                                           
   10 = "GEORGIA"                                                          
   11 = "IDAHO"                                                            
   12 = "ILLINOIS"                                                         
   13 = "INDIANA"                                                          
   14 = "IOWA"                                                             
   15 = "KANSAS"                                                           
   16 = "KENTUCKY"                                                         
   17 = "LOUISIANA"                                                        
   18 = "MAINE"                                                            
   19 = "MARYLAND"                                                         
   20 = "MASSACHUSETTS"                                                    
   21 = "MICHIGAN"                                                         
   22 = "MINNESOTA"                                                        
   23 = "MISSISSIPPI"                                                      
   24 = "MISSOURI"                                                         
   25 = "MONTANA"                                                          
   26 = "NEBRASKA"                                                         
   27 = "NEVADA"                                                           
   28 = "NEW HAMPSHIRE"                                                    
   29 = "NEW JERSEY"                                                       
   30 = "NEW MEXICO"                                                       
   31 = "NEW YORK"                                                         
   32 = "NORTH CAROLINA"                                                   
   33 = "NORTH DAKOTA"                                                     
   34 = "OHIO"                                                             
   35 = "OKLAHOMA"                                                         
   36 = "OREGON"                                                           
   37 = "PENNSYLVANIA"                                                     
   38 = "RHODE ISLAND"                                                     
   39 = "SOUTH CAROLINA"                                                   
   40 = "SOUTH DAKOTA"                                                     
   41 = "TENNESSEE"                                                        
   42 = "TEXAS"                                                            
   43 = "UTAH"                                                             
   44 = "VERMONT"                                                          
   45 = "VIRGINIA"                                                         
   46 = "WASHINGTON"                                                       
   47 = "WEST VIRGINIA"                                                    
   48 = "WISCONSIN"                                                        
   49 = "WYOMING"                                                          
   50 = "ALASKA"                                                           
   51 = "HAWAII"                                                           
   99 = "NOT REPORTED";                                                    
   VALUE V7FT (MAX=40)                                                     
   0 = "POSSESSIONS"                                                       
   1 = "ALL CITY>249,999"                                                  
   2 = "100,000-249,000"                                                   
   3 = "50,000-99,999"                                                     
   4 = "5,000-49,999"                                                      
   5 = "1,000-24,999"                                                      
   6 = "2,500-9,999"                                                       
   7 = "UNDER 2,500"                                                       
   8 = "NON-SMSA CNTYS"                                                    
   9 = "SMSA COUNTIES";                                                    
   VALUE V8FT (MAX=40)                                                     
   11 = "CITY 1MIL AND UP"                                                 
   12 = "500,000-999,999"                                                  
   13 = "250,000-499,999"                                                  
   20 = "100,000-249,999"                                                  
   30 = "50,000-99,999"                                                    
   40 = "25,000-49,999"                                                    
   50 = "10,000-24,999"                                                    
   60 = "2,500-9,999"                                                      
   70 = "CITY UNDER 2,500"                                                 
   81 = "NON-SMSA <99,999"                                                 
   82 = "25,000-99,999"                                                    
   83 = "10,000-24,999"                                                    
   84 = "CNTY UNDER 10,000"                                                
   85 = "STATE POLICE"                                                     
   91 = "SMSA CNTY >99999"                                                 
   92 = "25,000-99,999"                                                    
   93 = "10,000-24,999"                                                    
   94 = "CNTYS < 10,000"                                                   
   95 = "STATE POLICE"                                                     
   99 = "NOT REPORTED";                                                    
   VALUE V9FT (MAX=40)                                                     
   0 = "U. S. POSSESSION"                                                  
   1 = "CT,ME,MA,NH"                                                       
   2 = "NJ NY PA"                                                          
   3 = "IL,IN,MI,OH,WI"                                                    
   4 = "IA,KS,MN,MO,NE,N"                                                  
   5 = "DE,FL,GA,MD,NORT"                                                  
   6 = "AL,KY,MS,TN"                                                       
   7 = "AR,LA,OK, TEXAS"                                                   
   8 = "AZ,CO,ID,MT,NV,N"                                                  
   9 = "AK,CA,HI,OR,WA";                                                   
   VALUE V10FT (MAX=40)                                                    
   77 = "1977"                                                             
   85 = "1985"                                                             
   99 = "NOT REPORTED";                                                    
   VALUE V11FT (MAX=40)                                                    
   0 = "INAP."                                                             
   99999 = "INAP.";                                                        
   VALUE V12FT (MAX=40)                                                    
   0 = "NOT ASCERTAINED"                                                   
   99 = "NOT ASCERTAINED";                                                 
   VALUE V13FT (MAX=40)                                                    
   0 = "NOT ASCERTAINED"                                                   
   1 = "YES"                                                               
   2 = "NO";                                                               
   VALUE V15FT (MAX=40)                                                    
   0 = "NOT ASCERTAINED"                                                   
   999999 = "NOT ASCERTAINED";                                             
   VALUE V16FT (MAX=40)                                                    
   9999 = "NOT REPORTED";                                                  
   VALUE V17FT (MAX=40)                                                    
   0 = "0 MTH REPORTED"                                                    
   12 = "12 MTH REPORTED";                                                 
   VALUE V18FT (MAX=40)                                                    
   0 = "U.S. PARK POLICE"                                                  
   1 = "ALL OTH AGENCIES"                                                  
   9 = "NOT ASCERTAINED";                                                  
   VALUE V19FT (MAX=40)                                                    
   0 = "NOT REPORTED";                                                     
   VALUE V20FT (MAX=40)                                                    
   0 = "INAP."                                                             
   999 = "INAP.";                                                          
   VALUE V21FT (MAX=40)                                                    
   0 = "NOT REPORTED"                                                      
   999 = "INAP.";                                                          
   VALUE V22FT (MAX=40)                                                    
   0 = "INAP.";                                                            
   VALUE V23FT (MAX=40)                                                    
   0 = "INAP."                                                             
   999 = "INAP.";                                                          
   VALUE V24FT (MAX=40)                                                    
   0 = "INAP."                                                             
   999 = "INAP.";                                                          
   VALUE V25FT (MAX=40)                                                    
   0 = "INAP.";                                                            
   VALUE V26FT (MAX=40)                                                    
   0 = "INAP."                                                             
   999 = "INAP.";                                                          
   VALUE V27FT (MAX=40)                                                    
   0 = "INAP."                                                             
   999 = "INAP.";                                                          
   VALUE V28FT (MAX=40)                                                    
   0 = "NOT REPORTED";                                                     
   VALUE V29FT (MAX=40)                                                    
   0 = "NT REP,IN 1 CNTY";                                                 
   VALUE V30FT (MAX=40)                                                    
   0 = "NT REP,>1 CNTY";                                                   
   VALUE V33FT (MAX=40)                                                    
   0 = "INAP."                                                             
   1 = "RETURN SENT OUT"                                                   
   2 = "SM CITY -GROUPS"                                                   
   7 = "AGENCY NON-CONT"                                                   
   9 = "AGENCY CONTRIBUT";                                                 
   VALUE V41FT (MAX=40)                                                    
   0 = "NOT REPORTED";                                                     
   VALUE V42FT (MAX=40)                                                    
   0 = "NOT ASCERTAINED"                                                   
   1 = "CITYS >249,999"                                                    
   2 = "100,000-249,999"                                                   
   3 = "50,000-99,999"                                                     
   4 = "25,000-49,999"                                                     
   5 = "10,000-24,999"                                                     
   6 = "2,500-9,999"                                                       
   7 = "CITY UNDER 2,500"                                                  
   8 = "NON-SMSA CNTYS"                                                    
   9 = "SMSA COUNTIES";                                                    
   VALUE V44FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V45FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V46FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V47FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V48FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V49FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V50FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V51FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V52FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V53FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V54FT (MAX=40)                                                    
   0 = "NOT USED,RETURN";                                                  
   VALUE V55FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V56FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V57FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V58FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V59FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V60FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V61FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V62FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V63FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V64FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V65FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V66FT (MAX=40)                                                    
   0 = "NOT UPDATED";                                                      
   VALUE V67FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V68FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V69FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V70FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V71FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V72FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V73FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V74FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V75FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V76FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V77FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V78FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V79FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V80FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V81FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V82FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V83FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V84FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V85FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V86FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V87FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V88FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V89FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V90FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V91FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V92FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V93FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V94FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V95FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V96FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V97FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V98FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V99FT (MAX=40)                                                    
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V100FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V101FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V102FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V103FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V104FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V105FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V106FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V107FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V108FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V109FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V110FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V111FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V112FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V113FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V114FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V115FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V116FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V117FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V118FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V119FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V120FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V121FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V122FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V123FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V124FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V125FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V126FT (MAX=40)                                                   
   0 = "NOT UPDATED"                                                       
   2 = "ADJUSTMENT"                                                        
   3 = "ESTIMATED RETURN"                                                  
   4 = "NOT AVAILABLE"                                                     
   5 = "NORMAL RETURN";                                                    
   VALUE V127FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V128FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V129FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V130FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V131FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V132FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V133FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V134FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V135FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V136FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V137FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V138FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V139FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V140FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V141FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V142FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V143FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V144FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V145FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V146FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V147FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V148FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V149FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V150FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V151FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V152FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V153FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V154FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V155FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V156FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V157FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V158FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V159FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V160FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V161FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V162FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V163FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V164FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V165FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V166FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V167FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V168FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V169FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V170FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V171FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V172FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V173FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";                                                      
   VALUE V174FT (MAX=40)                                                   
   0 = "INAP."                                                             
   1 = "BREAKDOWN OFFENS"                                                  
   2 = "TOTALS ONLY";*/                                                    
                                                                           
                                                                           
* SAS DATA, INFILE, INPUT STATEMENTS;                                      
                                                                           
DATA;                                                                      
INFILE "file-specification" LRECL=5367;                                    
INPUT                                                                      
   V1 1-4                   V2 5-5                   V3 6-7                
   V4 8-12                  V5 13-14                 V6 $ 15-21            
   V7 22-22                 V8 23-24                 V9 25-25              
   V10 26-27                V11 28-32                V12 33-34             
   V13 35-35                V14 $ 36-43              V15 44-49             
   V16 50-53                V17 54-55                V18 56-56             
   V19 57-64                V20 65-67                V21 68-70             
   V22 71-78                V23 79-81                V24 82-84             
   V25 85-92                V26 93-95                V27 96-98             
   V28 99-106               V29 107-114              V30 115-122           
   V31 $ 123-123            V32 $ 124-124            V33 125-125           
   V34 $ 126-126            V35 $ 127-150            V36 $ 151-156         
   V37 $ 157-186            V38 $ 187-216            V39 $ 217-246         
   V40 $ 247-276            V41 277-281              V42 282-282           
   V43 283-284              V44 285-286              V45 287-288           
   V46 289-290              V47 291-292              V48 293-294           
   V49 295-296              V50 297-298              V51 299-300           
   V52 301-302              V53 303-304              V54 305-306           
   V55 307-312              V56 313-318              V57 319-324           
   V58 325-330              V59 331-336              V60 337-342           
   V61 343-348              V62 349-354              V63 355-360           
   V64 361-366              V65 367-372              V66 373-378           
   V67 379-379              V68 380-380              V69 381-381           
   V70 382-382              V71 383-383              V72 384-384           
   V73 385-385              V74 386-386              V75 387-387           
   V76 388-388              V77 389-389              V78 390-390           
   V79 391-391              V80 392-392              V81 393-393           
   V82 394-394              V83 395-395              V84 396-396           
   V85 397-397              V86 398-398              V87 399-399           
   V88 400-400              V89 401-401              V90 402-402           
   V91 403-403              V92 404-404              V93 405-405           
   V94 406-406              V95 407-407              V96 408-408           
   V97 409-409              V98 410-410              V99 411-411           
   V100 412-412             V101 413-413             V102 414-414          
   V103 415-415             V104 416-416             V105 417-417          
   V106 418-418             V107 419-419             V108 420-420          
   V109 421-421             V110 422-422             V111 423-423          
   V112 424-424             V113 425-425             V114 426-426          
   V115 427-427             V116 428-428             V117 429-429          
   V118 430-430             V119 431-431             V120 432-432          
   V121 433-433             V122 434-434             V123 435-435          
   V124 436-436             V125 437-437             V126 438-438          
   V127 439-439             V128 440-440             V129 441-441          
   V130 442-442             V131 443-443             V132 444-444          
   V133 445-445             V134 446-446             V135 447-447          
   V136 448-448             V137 449-449             V138 450-450          
   V139 451-451             V140 452-452             V141 453-453          
   V142 454-454             V143 455-455             V144 456-456          
   V145 457-457             V146 458-458             V147 459-459          
   V148 460-460             V149 461-461             V150 462-462          
   V151 463-463             V152 464-464             V153 465-465          
   V154 466-466             V155 467-467             V156 468-468          
   V157 469-469             V158 470-470             V159 471-471          
   V160 472-472             V161 473-473             V162 474-474          
   V163 475-475             V164 476-476             V165 477-477          
   V166 478-478             V167 479-479             V168 480-480          
   V169 481-481             V170 482-482             V171 483-483          
   V172 484-484             V173 485-485             V174 486-486          
   V175 487-492             V176 493-498             V177 499-504          
   V178 505-510             V179 511-516             V180 517-522          
   V181 523-528             V182 529-534             V183 535-540          
   V184 541-546             V185 547-552             V186 553-558          
   V187 559-564             V188 565-570             V189 571-576          
   V190 577-582             V191 583-588             V192 589-594          
   V193 595-600             V194 601-606             V195 607-612          
   V196 613-618             V197 619-624             V198 625-630          
   V199 631-636             V200 637-642             V201 643-648          
   V202 649-654             V203 655-660             V204 661-666          
   V205 667-672             V206 673-678             V207 679-684          
   V208 685-690             V209 691-696             V210 697-702          
   V211 703-708             V212 709-714             V213 715-720          
   V214 721-726             V215 727-732             V216 733-738          
   V217 739-744             V218 745-750             V219 751-756          
   V220 757-762             V221 763-768             V222 769-774          
   V223 775-780             V224 781-786             V225 787-792          
   V226 793-798             V227 799-804             V228 805-810          
   V229 811-816             V230 817-822             V231 823-828          
   V232 829-834             V233 835-840             V234 841-846          
   V235 847-852             V236 853-858             V237 859-864          
   V238 865-870             V239 871-876             V240 877-882          
   V241 883-888             V242 889-894             V243 895-900          
   V244 901-906             V245 907-912             V246 913-918          
   V247 919-924             V248 925-930             V249 931-936          
   V250 937-942             V251 943-948             V252 949-954          
   V253 955-960             V254 961-966             V255 967-972          
   V256 973-978             V257 979-984             V258 985-990          
   V259 991-996             V260 997-1002            V261 1003-1008        
   V262 1009-1014           V263 1015-1020           V264 1021-1026        
   V265 1027-1032           V266 1033-1038           V267 1039-1044        
   V268 1045-1050           V269 1051-1056           V270 1057-1062        
   V271 1063-1068           V272 1069-1074           V273 1075-1080        
   V274 1081-1086           V275 1087-1092           V276 1093-1098        
   V277 1099-1104           V278 1105-1110           V279 1111-1116        
   V280 1117-1122           V281 1123-1128           V282 1129-1134        
   V283 1135-1140           V284 1141-1146           V285 1147-1152        
   V286 1153-1158           V287 1159-1164           V288 1165-1170        
   V289 1171-1176           V290 1177-1182           V291 1183-1188        
   V292 1189-1194           V293 1195-1200           V294 1201-1206        
   V295 1207-1212           V296 1213-1218           V297 1219-1224        
   V298 1225-1230           V299 1231-1236           V300 1237-1242        
   V301 1243-1248           V302 1249-1254           V303 1255-1260        
   V304 1261-1266           V305 1267-1272           V306 1273-1278        
   V307 1279-1284           V308 1285-1290           V309 1291-1296        
   V310 1297-1302           V311 1303-1308           V312 1309-1314        
   V313 1315-1320           V314 1321-1326           V315 1327-1332        
   V316 1333-1338           V317 1339-1344           V318 1345-1350        
   V319 1351-1356           V320 1357-1362           V321 1363-1368        
   V322 1369-1374           V323 1375-1380           V324 1381-1386        
   V325 1387-1392           V326 1393-1398           V327 1399-1404        
   V328 1405-1410           V329 1411-1416           V330 1417-1422        
   V331 1423-1428           V332 1429-1434           V333 1435-1440        
   V334 1441-1446           V335 1447-1452           V336 1453-1458        
   V337 1459-1464           V338 1465-1470           V339 1471-1476        
   V340 1477-1482           V341 1483-1488           V342 1489-1494        
   V343 1495-1500           V344 1501-1506           V345 1507-1512        
   V346 1513-1518           V347 1519-1524           V348 1525-1530        
   V349 1531-1536           V350 1537-1542           V351 1543-1548        
   V352 1549-1554           V353 1555-1560           V354 1561-1566        
   V355 1567-1572           V356 1573-1578           V357 1579-1584        
   V358 1585-1590           V359 1591-1596           V360 1597-1602        
   V361 1603-1608           V362 1609-1614           V363 1615-1620        
   V364 1621-1626           V365 1627-1632           V366 1633-1638        
   V367 1639-1644           V368 1645-1650           V369 1651-1656        
   V370 1657-1662           V371 1663-1668           V372 1669-1674        
   V373 1675-1680           V374 1681-1686           V375 1687-1692        
   V376 1693-1698           V377 1699-1704           V378 1705-1710        
   V379 1711-1716           V380 1717-1722           V381 1723-1728        
   V382 1729-1734           V383 1735-1740           V384 1741-1746        
   V385 1747-1752           V386 1753-1758           V387 1759-1764        
   V388 1765-1770           V389 1771-1776           V390 1777-1782        
   V391 1783-1788           V392 1789-1794           V393 1795-1800        
   V394 1801-1806           V395 1807-1812           V396 1813-1818        
   V397 1819-1824           V398 1825-1830           V399 1831-1836        
   V400 1837-1842           V401 1843-1848           V402 1849-1854        
   V403 1855-1860           V404 1861-1866           V405 1867-1872        
   V406 1873-1878           V407 1879-1884           V408 1885-1890        
   V409 1891-1896           V410 1897-1902           V411 1903-1908        
   V412 1909-1914           V413 1915-1920           V414 1921-1926        
   V415 1927-1932           V416 1933-1938           V417 1939-1944        
   V418 1945-1950           V419 1951-1956           V420 1957-1962        
   V421 1963-1968           V422 1969-1974           V423 1975-1980        
   V424 1981-1986           V425 1987-1992           V426 1993-1998        
   V427 1999-2004           V428 2005-2010           V429 2011-2016        
   V430 2017-2022           V431 2023-2028           V432 2029-2034        
   V433 2035-2040           V434 2041-2046           V435 2047-2052        
   V436 2053-2058           V437 2059-2064           V438 2065-2070        
   V439 2071-2076           V440 2077-2082           V441 2083-2088        
   V442 2089-2094           V443 2095-2100           V444 2101-2106        
   V445 2107-2112           V446 2113-2118           V447 2119-2124        
   V448 2125-2130           V449 2131-2136           V450 2137-2142        
   V451 2143-2148           V452 2149-2154           V453 2155-2160        
   V454 2161-2166           V455 2167-2172           V456 2173-2178        
   V457 2179-2184           V458 2185-2190           V459 2191-2196        
   V460 2197-2202           V461 2203-2208           V462 2209-2214        
   V463 2215-2220           V464 2221-2226           V465 2227-2232        
   V466 2233-2238           V467 2239-2244           V468 2245-2250        
   V469 2251-2256           V470 2257-2262           V471 2263-2268        
   V472 2269-2274           V473 2275-2280           V474 2281-2286        
   V475 2287-2292           V476 2293-2298           V477 2299-2304        
   V478 2305-2310           V479 2311-2316           V480 2317-2322        
   V481 2323-2328           V482 2329-2334           V483 2335-2340        
   V484 2341-2346           V485 2347-2352           V486 2353-2358        
   V487 2359-2361           V488 2362-2364           V489 2365-2367        
   V490 2368-2370           V491 2371-2373           V492 2374-2376        
   V493 2377-2379           V494 2380-2382           V495 2383-2385        
   V496 2386-2388           V497 2389-2391           V498 2392-2394        
   V499 2395-2396           V500 2397-2398           V501 2399-2400        
   V502 2401-2402           V503 2403-2404           V504 2405-2406        
   V505 2407-2408           V506 2409-2410           V507 2411-2412        
   V508 2413-2414           V509 2415-2416           V510 2417-2418        
   V511 2419-2421           V512 2422-2424           V513 2425-2427        
   V514 2428-2430           V515 2431-2433           V516 2434-2436        
   V517 2437-2439           V518 2440-2442           V519 2443-2445        
   V520 2446-2448           V521 2449-2451           V522 2452-2454        
   V523 2455-2457           V524 2458-2460           V525 2461-2463        
   V526 2464-2466           V527 2467-2469           V528 2470-2472        
   V529 2473-2475           V530 2476-2478           V531 2479-2481        
   V532 2482-2484           V533 2485-2487           V534 2488-2490        
   V535 2491-2492           V536 2493-2494           V537 2495-2496        
   V538 2497-2498           V539 2499-2500           V540 2501-2502        
   V541 2503-2504           V542 2505-2506           V543 2507-2508        
   V544 2509-2510           V545 2511-2512           V546 2513-2514        
   V547 2515-2518           V548 2519-2522           V549 2523-2526        
   V550 2527-2530           V551 2531-2534           V552 2535-2538        
   V553 2539-2542           V554 2543-2546           V555 2547-2550        
   V556 2551-2554           V557 2555-2558           V558 2559-2562        
   V559 2563-2566           V560 2567-2570           V561 2571-2574        
   V562 2575-2578           V563 2579-2582           V564 2583-2586        
   V565 2587-2590           V566 2591-2594           V567 2595-2598        
   V568 2599-2602           V569 2603-2606           V570 2607-2610        
   V571 2611-2614           V572 2615-2618           V573 2619-2622        
   V574 2623-2626           V575 2627-2630           V576 2631-2634        
   V577 2635-2638           V578 2639-2642           V579 2643-2646        
   V580 2647-2650           V581 2651-2654           V582 2655-2658        
   V583 2659-2662           V584 2663-2666           V585 2667-2670        
   V586 2671-2674           V587 2675-2678           V588 2679-2682        
   V589 2683-2686           V590 2687-2690           V591 2691-2694        
   V592 2695-2698           V593 2699-2702           V594 2703-2706        
   V595 2707-2710           V596 2711-2714           V597 2715-2718        
   V598 2719-2722           V599 2723-2726           V600 2727-2730        
   V601 2731-2734           V602 2735-2738           V603 2739-2742        
   V604 2743-2746           V605 2747-2750           V606 2751-2754        
   V607 2755-2758           V608 2759-2762           V609 2763-2766        
   V610 2767-2770           V611 2771-2774           V612 2775-2778        
   V613 2779-2782           V614 2783-2786           V615 2787-2790        
   V616 2791-2794           V617 2795-2798           V618 2799-2802        
   V619 2803-2806           V620 2807-2810           V621 2811-2814        
   V622 2815-2818           V623 2819-2822           V624 2823-2826        
   V625 2827-2830           V626 2831-2834           V627 2835-2838        
   V628 2839-2842           V629 2843-2846           V630 2847-2850        
   V631 2851-2854           V632 2855-2858           V633 2859-2862        
   V634 2863-2866           V635 2867-2870           V636 2871-2874        
   V637 2875-2878           V638 2879-2882           V639 2883-2886        
   V640 2887-2890           V641 2891-2894           V642 2895-2898        
   V643 2899-2902           V644 2903-2906           V645 2907-2910        
   V646 2911-2914           V647 2915-2918           V648 2919-2922        
   V649 2923-2926           V650 2927-2930           V651 2931-2934        
   V652 2935-2938           V653 2939-2942           V654 2943-2946        
   V655 2947-2950           V656 2951-2954           V657 2955-2958        
   V658 2959-2962           V659 2963-2966           V660 2967-2970        
   V661 2971-2974           V662 2975-2978           V663 2979-2982        
   V664 2983-2986           V665 2987-2990           V666 2991-2994        
   V667 2995-2998           V668 2999-3002           V669 3003-3006        
   V670 3007-3010           V671 3011-3014           V672 3015-3018        
   V673 3019-3022           V674 3023-3026           V675 3027-3030        
   V676 3031-3034           V677 3035-3038           V678 3039-3042        
   V679 3043-3047           V680 3048-3052           V681 3053-3057        
   V682 3058-3062           V683 3063-3067           V684 3068-3072        
   V685 3073-3077           V686 3078-3082           V687 3083-3087        
   V688 3088-3092           V689 3093-3097           V690 3098-3102        
   V691 3103-3107           V692 3108-3112           V693 3113-3117        
   V694 3118-3122           V695 3123-3127           V696 3128-3132        
   V697 3133-3137           V698 3138-3142           V699 3143-3147        
   V700 3148-3152           V701 3153-3157           V702 3158-3162        
   V703 3163-3166           V704 3167-3170           V705 3171-3174        
   V706 3175-3178           V707 3179-3182           V708 3183-3186        
   V709 3187-3190           V710 3191-3194           V711 3195-3198        
   V712 3199-3202           V713 3203-3206           V714 3207-3210        
   V715 3211-3214           V716 3215-3218           V717 3219-3222        
   V718 3223-3226           V719 3227-3230           V720 3231-3234        
   V721 3235-3238           V722 3239-3242           V723 3243-3246        
   V724 3247-3250           V725 3251-3254           V726 3255-3258        
   V727 3259-3263           V728 3264-3268           V729 3269-3273        
   V730 3274-3278           V731 3279-3283           V732 3284-3288        
   V733 3289-3293           V734 3294-3298           V735 3299-3303        
   V736 3304-3308           V737 3309-3313           V738 3314-3318        
   V739 3319-3323           V740 3324-3328           V741 3329-3333        
   V742 3334-3338           V743 3339-3343           V744 3344-3348        
   V745 3349-3353           V746 3354-3358           V747 3359-3363        
   V748 3364-3368           V749 3369-3373           V750 3374-3378        
   V751 3379-3382           V752 3383-3386           V753 3387-3390        
   V754 3391-3394           V755 3395-3398           V756 3399-3402        
   V757 3403-3406           V758 3407-3410           V759 3411-3414        
   V760 3415-3418           V761 3419-3422           V762 3423-3426        
   V763 3427-3429           V764 3430-3432           V765 3433-3435        
   V766 3436-3438           V767 3439-3441           V768 3442-3444        
   V769 3445-3447           V770 3448-3450           V771 3451-3453        
   V772 3454-3456           V773 3457-3459           V774 3460-3462        
   V775 3463-3465           V776 3466-3468           V777 3469-3471        
   V778 3472-3474           V779 3475-3477           V780 3478-3480        
   V781 3481-3483           V782 3484-3486           V783 3487-3489        
   V784 3490-3492           V785 3493-3495           V786 3496-3498        
   V787 3499-3503           V788 3504-3508           V789 3509-3513        
   V790 3514-3518           V791 3519-3523           V792 3524-3528        
   V793 3529-3533           V794 3534-3538           V795 3539-3543        
   V796 3544-3548           V797 3549-3553           V798 3554-3558        
   V799 3559-3561           V800 3562-3564           V801 3565-3567        
   V802 3568-3570           V803 3571-3573           V804 3574-3576        
   V805 3577-3579           V806 3580-3582           V807 3583-3585        
   V808 3586-3588           V809 3589-3591           V810 3592-3594        
   V811 3595-3596           V812 3597-3598           V813 3599-3600        
   V814 3601-3602           V815 3603-3604           V816 3605-3606        
   V817 3607-3608           V818 3609-3610           V819 3611-3612        
   V820 3613-3614           V821 3615-3616           V822 3617-3618        
   V823 3619-3621           V824 3622-3624           V825 3625-3627        
   V826 3628-3630           V827 3631-3633           V828 3634-3636        
   V829 3637-3639           V830 3640-3642           V831 3643-3645        
   V832 3646-3648           V833 3649-3651           V834 3652-3654        
   V835 3655-3657           V836 3658-3660           V837 3661-3663        
   V838 3664-3666           V839 3667-3669           V840 3670-3672        
   V841 3673-3675           V842 3676-3678           V843 3679-3681        
   V844 3682-3684           V845 3685-3687           V846 3688-3690        
   V847 3691-3692           V848 3693-3694           V849 3695-3696        
   V850 3697-3698           V851 3699-3700           V852 3701-3702        
   V853 3703-3704           V854 3705-3706           V855 3707-3708        
   V856 3709-3710           V857 3711-3712           V858 3713-3714        
   V859 3715-3718           V860 3719-3722           V861 3723-3726        
   V862 3727-3730           V863 3731-3734           V864 3735-3738        
   V865 3739-3742           V866 3743-3746           V867 3747-3750        
   V868 3751-3754           V869 3755-3758           V870 3759-3762        
   V871 3763-3765           V872 3766-3768           V873 3769-3771        
   V874 3772-3774           V875 3775-3777           V876 3778-3780        
   V877 3781-3783           V878 3784-3786           V879 3787-3789        
   V880 3790-3792           V881 3793-3795           V882 3796-3798        
   V883 3799-3801           V884 3802-3804           V885 3805-3807        
   V886 3808-3810           V887 3811-3813           V888 3814-3816        
   V889 3817-3819           V890 3820-3822           V891 3823-3825        
   V892 3826-3828           V893 3829-3831           V894 3832-3834        
   V895 3835-3837           V896 3838-3840           V897 3841-3843        
   V898 3844-3846           V899 3847-3849           V900 3850-3852        
   V901 3853-3855           V902 3856-3858           V903 3859-3861        
   V904 3862-3864           V905 3865-3867           V906 3868-3870        
   V907 3871-3873           V908 3874-3876           V909 3877-3879        
   V910 3880-3882           V911 3883-3885           V912 3886-3888        
   V913 3889-3891           V914 3892-3894           V915 3895-3897        
   V916 3898-3900           V917 3901-3903           V918 3904-3906        
   V919 3907-3910           V920 3911-3914           V921 3915-3918        
   V922 3919-3922           V923 3923-3926           V924 3927-3930        
   V925 3931-3934           V926 3935-3938           V927 3939-3942        
   V928 3943-3946           V929 3947-3950           V930 3951-3954        
   V931 3955-3957           V932 3958-3960           V933 3961-3963        
   V934 3964-3966           V935 3967-3969           V936 3970-3972        
   V937 3973-3975           V938 3976-3978           V939 3979-3981        
   V940 3982-3984           V941 3985-3987           V942 3988-3990        
   V943 3991-3993           V944 3994-3996           V945 3997-3999        
   V946 4000-4002           V947 4003-4005           V948 4006-4008        
   V949 4009-4011           V950 4012-4014           V951 4015-4017        
   V952 4018-4020           V953 4021-4023           V954 4024-4026        
   V955 4027-4029           V956 4030-4032           V957 4033-4035        
   V958 4036-4038           V959 4039-4041           V960 4042-4044        
   V961 4045-4047           V962 4048-4051           V963 4052-4054        
   V964 4055-4058           V965 4059-4061           V966 4062-4064        
   V967 4065-4067           V968 4068-4070           V969 4071-4073        
   V970 4074-4076           V971 4077-4079           V972 4080-4082        
   V973 4083-4085           V974 4086-4088           V975 4089-4091        
   V976 4092-4094           V977 4095-4097           V978 4098-4100        
   V979 4101-4104           V980 4105-4108           V981 4109-4112        
   V982 4113-4116           V983 4117-4120           V984 4121-4124        
   V985 4125-4128           V986 4129-4132           V987 4133-4136        
   V988 4137-4140           V989 4141-4144           V990 4145-4148        
   V991 4149-4152           V992 4153-4156           V993 4157-4160        
   V994 4161-4164           V995 4165-4168           V996 4169-4172        
   V997 4173-4176           V998 4177-4180           V999 4181-4184        
   V1000 4185-4188          V1001 4189-4192          V1002 4193-4196       
   V1003 4197-4200          V1004 4201-4204          V1005 4205-4208       
   V1006 4209-4212          V1007 4213-4216          V1008 4217-4220       
   V1009 4221-4224          V1010 4225-4228          V1011 4229-4232       
   V1012 4233-4236          V1013 4237-4240          V1014 4241-4244       
   V1015 4245-4247          V1016 4248-4250          V1017 4251-4253       
   V1018 4254-4256          V1019 4257-4259          V1020 4260-4262       
   V1021 4263-4265          V1022 4266-4268          V1023 4269-4271       
   V1024 4272-4274          V1025 4275-4277          V1026 4278-4280       
   V1027 4281-4283          V1028 4284-4286          V1029 4287-4290       
   V1030 4291-4293          V1031 4294-4296          V1032 4297-4299       
   V1033 4300-4302          V1034 4303-4305          V1035 4306-4308       
   V1036 4309-4311          V1037 4312-4314          V1038 4315-4317       
   V1039 4318-4321          V1040 4322-4325          V1041 4326-4329       
   V1042 4330-4333          V1043 4334-4337          V1044 4338-4341       
   V1045 4342-4345          V1046 4346-4349          V1047 4350-4353       
   V1048 4354-4357          V1049 4358-4361          V1050 4362-4365       
   V1051 4366-4368          V1052 4369-4371          V1053 4372-4375       
   V1054 4376-4378          V1055 4379-4381          V1056 4382-4384       
   V1057 4385-4387          V1058 4388-4390          V1059 4391-4393       
   V1060 4394-4396          V1061 4397-4399          V1062 4400-4402       
   V1063 4403-4405          V1064 4406-4408          V1065 4409-4411       
   V1066 4412-4414          V1067 4415-4417          V1068 4418-4420       
   V1069 4421-4423          V1070 4424-4426          V1071 4427-4429       
   V1072 4430-4432          V1073 4433-4435          V1074 4436-4438       
   V1075 4439-4441          V1076 4442-4444          V1077 4445-4447       
   V1078 4448-4450          V1079 4451-4453          V1080 4454-4456       
   V1081 4457-4459          V1082 4460-4462          V1083 4463-4465       
   V1084 4466-4468          V1085 4469-4471          V1086 4472-4474       
   V1087 4475-4477          V1088 4478-4480          V1089 4481-4484       
   V1090 4485-4487          V1091 4488-4490          V1092 4491-4493       
   V1093 4494-4496          V1094 4497-4499          V1095 4500-4502       
   V1096 4503-4505          V1097 4506-4508          V1098 4509-4511       
   V1099 4512-4515          V1100 4516-4519          V1101 4520-4524       
   V1102 4525-4528          V1103 4529-4532          V1104 4533-4536       
   V1105 4537-4540          V1106 4541-4544          V1107 4545-4548       
   V1108 4549-4552          V1109 4553-4556          V1110 4557-4560       
   V1111 4561-4562          V1112 4563-4564          V1113 4565-4565       
   V1114 4566-4566          V1115 4567-4567          V1116 4568-4568       
   V1117 4569-4569          V1118 4570-4570          V1119 4571-4571       
   V1120 4572-4572          V1121 4573-4574          V1122 4575-4575       
   V1123 4576-4576          V1124 4577-4577          V1125 4578-4578       
   V1126 4579-4579          V1127 4580-4580          V1128 4581-4581       
   V1129 4582-4582          V1130 4583-4583          V1131 4584-4584       
   V1132 4585-4585          V1133 4586-4586          V1134 4587-4587       
   V1135 4588-4589          V1136 4590-4591          V1137 4592-4593       
   V1138 4594-4595          V1139 4596-4597          V1140 4598-4599       
   V1141 4600-4601          V1142 4602-4603          V1143 4604-4605       
   V1144 4606-4607          V1145 4608-4609          V1146 4610-4611       
   V1147 4612-4613          V1148 4614-4615          V1149 4616-4617       
   V1150 4618-4619          V1151 4620-4621          V1152 4622-4623       
   V1153 4624-4625          V1154 4626-4627          V1155 4628-4629       
   V1156 4630-4631          V1157 4632-4633          V1158 4634-4635       
   V1159 4636-4637          V1160 4638-4639          V1161 4640-4641       
   V1162 4642-4643          V1163 4644-4645          V1164 4646-4647       
   V1165 4648-4649          V1166 4650-4651          V1167 4652-4653       
   V1168 4654-4655          V1169 4656-4657          V1170 4658-4659       
   V1171 4660-4662          V1172 4663-4665          V1173 4666-4668       
   V1174 4669-4671          V1175 4672-4674          V1176 4675-4677       
   V1177 4678-4680          V1178 4681-4683          V1179 4684-4686       
   V1180 4687-4689          V1181 4690-4692          V1182 4693-4695       
   V1183 4696-4697          V1184 4698-4699          V1185 4700-4701       
   V1186 4702-4703          V1187 4704-4705          V1188 4706-4707       
   V1189 4708-4709          V1190 4710-4711          V1191 4712-4713       
   V1192 4714-4715          V1193 4716-4717          V1194 4718-4719       
   V1195 4720-4721          V1196 4722-4723          V1197 4724-4725       
   V1198 4726-4727          V1199 4728-4729          V1200 4730-4731       
   V1201 4732-4733          V1202 4734-4735          V1203 4736-4737       
   V1204 4738-4739          V1205 4740-4741          V1206 4742-4743       
   V1207 4744-4745          V1208 4746-4747          V1209 4748-4749       
   V1210 4750-4751          V1211 4752-4753          V1212 4754-4755       
   V1213 4756-4757          V1214 4758-4759          V1215 4760-4761       
   V1216 4762-4763          V1217 4764-4765          V1218 4766-4767       
   V1219 4768-4770          V1220 4771-4773          V1221 4774-4776       
   V1222 4777-4779          V1223 4780-4782          V1224 4783-4785       
   V1225 4786-4788          V1226 4789-4791          V1227 4792-4794       
   V1228 4795-4797          V1229 4798-4800          V1230 4801-4803       
   V1231 4804-4806          V1232 4807-4809          V1233 4810-4812       
   V1234 4813-4815          V1235 4816-4818          V1236 4819-4821       
   V1237 4822-4824          V1238 4825-4827          V1239 4828-4830       
   V1240 4831-4833          V1241 4834-4836          V1242 4837-4839       
   V1243 4840-4841          V1244 4842-4843          V1245 4844-4845       
   V1246 4846-4847          V1247 4848-4849          V1248 4850-4851       
   V1249 4852-4853          V1250 4854-4855          V1251 4856-4857       
   V1252 4858-4859          V1253 4860-4861          V1254 4862-4863       
   V1255 4864-4865          V1256 4866-4867          V1257 4868-4869       
   V1258 4870-4871          V1259 4872-4873          V1260 4874-4875       
   V1261 4876-4877          V1262 4878-4879          V1263 4880-4881       
   V1264 4882-4883          V1265 4884-4885          V1266 4886-4887       
   V1267 4888-4889          V1268 4890-4891          V1269 4892-4893       
   V1270 4894-4895          V1271 4896-4897          V1272 4898-4899       
   V1273 4900-4901          V1274 4902-4903          V1275 4904-4905       
   V1276 4906-4907          V1277 4908-4909          V1278 4910-4911       
   V1279 4912-4913          V1280 4914-4915          V1281 4916-4917       
   V1282 4918-4919          V1283 4920-4921          V1284 4922-4923       
   V1285 4924-4925          V1286 4926-4927          V1287 4928-4929       
   V1288 4930-4931          V1289 4932-4933          V1290 4934-4935       
   V1291 4936-4938          V1292 4939-4941          V1293 4942-4944       
   V1294 4945-4947          V1295 4948-4950          V1296 4951-4953       
   V1297 4954-4956          V1298 4957-4959          V1299 4960-4962       
   V1300 4963-4965          V1301 4966-4968          V1302 4969-4971       
   V1303 4972-4974          V1304 4975-4977          V1305 4978-4980       
   V1306 4981-4983          V1307 4984-4986          V1308 4987-4989       
   V1309 4990-4992          V1310 4993-4995          V1311 4996-4998       
   V1312 4999-5001          V1313 5002-5004          V1314 5005-5007       
   V1315 5008-5010          V1316 5011-5013          V1317 5014-5016       
   V1318 5017-5019          V1319 5020-5022          V1320 5023-5025       
   V1321 5026-5028          V1322 5029-5031          V1323 5032-5034       
   V1324 5035-5037          V1325 5038-5040          V1326 5041-5043       
   V1327 5044-5046          V1328 5047-5049          V1329 5050-5052       
   V1330 5053-5055          V1331 5056-5058          V1332 5059-5061       
   V1333 5062-5064          V1334 5065-5067          V1335 5068-5070       
   V1336 5071-5073          V1337 5074-5076          V1338 5077-5079       
   V1339 5080-5081          V1340 5082-5083          V1341 5084-5085       
   V1342 5086-5087          V1343 5088-5089          V1344 5090-5091       
   V1345 5092-5093          V1346 5094-5095          V1347 5096-5097       
   V1348 5098-5099          V1349 5100-5101          V1350 5102-5103       
   V1351 5104-5106          V1352 5107-5109          V1353 5110-5112       
   V1354 5113-5115          V1355 5116-5118          V1356 5119-5121       
   V1357 5122-5124          V1358 5125-5127          V1359 5128-5130       
   V1360 5131-5133          V1361 5134-5136          V1362 5137-5139       
   V1363 5140-5142          V1364 5143-5145          V1365 5146-5148       
   V1366 5149-5151          V1367 5152-5154          V1368 5155-5157       
   V1369 5158-5160          V1370 5161-5163          V1371 5164-5166       
   V1372 5167-5169          V1373 5170-5172          V1374 5173-5175       
   V1375 5176-5178          V1376 5179-5181          V1377 5182-5184       
   V1378 5185-5187          V1379 5188-5190          V1380 5191-5193       
   V1381 5194-5196          V1382 5197-5199          V1383 5200-5202       
   V1384 5203-5205          V1385 5206-5208          V1386 5209-5211       
   V1387 5212-5213          V1388 5214-5215          V1389 5216-5217       
   V1390 5218-5219          V1391 5220-5221          V1392 5222-5223       
   V1393 5224-5225          V1394 5226-5227          V1395 5228-5229       
   V1396 5230-5231          V1397 5232-5233          V1398 5234-5235       
   V1399 5236-5237          V1400 5238-5239          V1401 5240-5241       
   V1402 5242-5243          V1403 5244-5245          V1404 5246-5247       
   V1405 5248-5249          V1406 5250-5251          V1407 5252-5253       
   V1408 5254-5255          V1409 5256-5257          V1410 5258-5259       
   V1411 5260-5263          V1412 5264-5267          V1413 5268-5271       
   V1414 5272-5275          V1415 5276-5279          V1416 5280-5283       
   V1417 5284-5287          V1418 5288-5291          V1419 5292-5295       
   V1420 5296-5299          V1421 5300-5303          V1422 5304-5307       
   V1423 5308-5308          V1424 5309-5309          V1425 5310-5310       
   V1426 5311-5311          V1427 5312-5312          V1428 5313-5313       
   V1429 5314-5314          V1430 5315-5315          V1431 5316-5316       
   V1432 5317-5317          V1433 5318-5318          V1434 5319-5319       
   V1435 5320-5320          V1436 5321-5321          V1437 5322-5322       
   V1438 5323-5323          V1439 5324-5324          V1440 5325-5325       
   V1441 5326-5326          V1442 5327-5327          V1443 5328-5328       
   V1444 5329-5329          V1445 5330-5330          V1446 5331-5331       
   V1447 5332-5334          V1448 5335-5337          V1449 5338-5340       
   V1450 5341-5343          V1451 5344-5346          V1452 5347-5349       
   V1453 5350-5352          V1454 5353-5355          V1455 5356-5358       
   V1456 5359-5361          V1457 5362-5364          V1458 5365-5367;      
                                                                           
* SAS LABEL STATEMENT;                                                     
                                                                           
LABEL                                                                      
   V1 = "ICPSR STUDY NUMBER-9028"                                          
   V2 = "ICPSR EDITION NUMBER"                                             
   V3 = "ICPSR PART NUMBER"                                                
   V4 = "ICPSR SEQUENCE ID"                                                
   V5 = "STATE CODE"                                                       
   V6 = "ORI CODE"                                                         
   V7 = "GROUP NUMBER"                                                     
   V8 = "SUB-GROUP"                                                        
   V9 = "DIVISION"                                                         
   V10 = "YEAR"                                                            
   V11 = "CITY NUMBER"                                                     
   V12 = "JUVENILE AGE"                                                    
   V13 = "CORE  CITY"                                                      
   V14 = "COVERED BY CODE"                                                 
   V15 = "LAST UPDATE"                                                     
   V16 = "FIELD OFFICE"                                                    
   V17 = "MONTHS REPORTED"                                                 
   V18 = "AGENCY COUNT"                                                    
   V19 = "POPULATION 1"                                                    
   V20 = "COUNTY 1"                                                        
   V21 = "SMSA 1"                                                          
   V22 = "POPULATION 2"                                                    
   V23 = "COUNTY 2"                                                        
   V24 = "SMSA 2"                                                          
   V25 = "POPULATION 3"                                                    
   V26 = "COUNTY 3"                                                        
   V27 = "SMSA 3"                                                          
   V28 = "LAST POPULATION 1"                                               
   V29 = "LAST POPULATION 2"                                               
   V30 = "LAST POPULATION 3"                                               
   V31 = "POP SOURCE"                                                      
   V32 = "FOLLOW UP"                                                       
   V33 = "SPECIAL MAILING GROUP"                                           
   V34 = "SPEC MAILING ADDRESS"                                            
   V35 = "AGENCY NAME"                                                     
   V36 = "AGENCY STATE"                                                    
   V37 = "ADDRESS LINE1"                                                   
   V38 = "ADDRESS LINE2"                                                   
   V39 = "ADDRESS LINE3"                                                   
   V40 = "ADDRESS LINE4"                                                   
   V41 = "ZIP CODE"                                                        
   V42 = "OLD POP GROUP"                                                   
   V43 = "JAN: MONTH INCLUDED"                                             
   V44 = "FEB: MONTH INCLUDED"                                             
   V45 = "MAR: MONTH INCLUDED"                                             
   V46 = "APR: MONTH INCLUDED"                                             
   V47 = "MAY: MONTH INCLUDED"                                             
   V48 = "JUN: MONTH INCLUDED"                                             
   V49 = "JUL: MONTH INCLUDED"                                             
   V50 = "AUG: MONTH INCLUDED"                                             
   V51 = "SEP: MONTH INCLUDED"                                             
   V52 = "OCT: MONTH INCLUDED"                                             
   V53 = "NOV: MONTH INCLUDED"                                             
   V54 = "DEC: MONTH INCLUDED"                                             
   V55 = "JAN: LAST UPDATE"                                                
   V56 = "FEB: LAST UPDATE"                                                
   V57 = "MAR: LAST UPDATE"                                                
   V58 = "APR: LAST UPDATE"                                                
   V59 = "MAY: LAST UPDATE"                                                
   V60 = "JUN: LAST UPDATE"                                                
   V61 = "JUL: LAST UPDATE"                                                
   V62 = "AUG: LAST UPDATE"                                                
   V63 = "SEP: LAST UPDATE"                                                
   V64 = "OCT: LAST UPDATE"                                                
   V65 = "NOV: LAST UPDATE"                                                
   V66 = "DEC: LAST UPDATE"                                                
   V67 = "JAN: CARD 0 TYPE"                                                
   V68 = "FEB: CARD 0 TYPE"                                                
   V69 = "MAR: CARD 0 TYPE"                                                
   V70 = "APR: CARD 0 TYPE"                                                
   V71 = "MAY: CARD 0 TYPE"                                                
   V72 = "JUN: CARD 0 TYPE"                                                
   V73 = "JUL: CARD 0 TYPE"                                                
   V74 = "AUG: CARD 0 TYPE"                                                
   V75 = "SEP: CARD 0 TYPE"                                                
   V76 = "OCT: CARD 0 TYPE"                                                
   V77 = "NOV: CARD 0 TYPE"                                                
   V78 = "DEC: CARD 0 TYPE"                                                
   V79 = "JAN: CARD 1 TYPE"                                                
   V80 = "FEB: CARD 1 TYPE"                                                
   V81 = "MAR: CARD 1 TYPE"                                                
   V82 = "APR: CARD 1 TYPE"                                                
   V83 = "MAY: CARD 1 TYPE"                                                
   V84 = "JUN: CARD 1 TYPE"                                                
   V85 = "JUL: CARD 1 TYPE"                                                
   V86 = "AUG: CARD 1 TYPE"                                                
   V87 = "SEP: CARD 1 TYPE"                                                
   V88 = "OCT: CARD 1 TYPE"                                                
   V89 = "NOV: CARD 1 TYPE"                                                
   V90 = "DEC: CARD 1 TYPE"                                                
   V91 = "JAN: CARD 2 TYPE"                                                
   V92 = "FEB: CARD 2 TYPE"                                                
   V93 = "MAR: CARD 2 TYPE"                                                
   V94 = "APR: CARD 2 TYPE"                                                
   V95 = "MAY: CARD 2 TYPE"                                                
   V96 = "JUN: CARD 2 TYPE"                                                
   V97 = "JUL: CARD 2 TYPE"                                                
   V98 = "AUG: CARD 2 TYPE"                                                
   V99 = "SEP: CARD 2 TYPE"                                                
   V100 = "OCT: CARD 2 TYPE"                                               
   V101 = "NOV: CARD 2 TYPE"                                               
   V102 = "DEC: CARD 2 TYPE"                                               
   V103 = "JAN: CARD 3 TYPE"                                               
   V104 = "FEB: CARD 3 TYPE"                                               
   V105 = "MAR: CARD 3 TYPE"                                               
   V106 = "APR: CARD 3 TYPE"                                               
   V107 = "MAY: CARD 3 TYPE"                                               
   V108 = "JUN: CARD 3 TYPE"                                               
   V109 = "JUL: CARD 3 TYPE"                                               
   V110 = "AUG: CARD 3 TYPE"                                               
   V111 = "SEP: CARD 3 TYPE"                                               
   V112 = "OCT: CARD 3 TYPE"                                               
   V113 = "NOV: CARD 3 TYPE"                                               
   V114 = "DEC: CARD 3 TYPE"                                               
   V115 = "JAN: CARD 4 TYPE"                                               
   V116 = "FEB: CARD 4 TYPE"                                               
   V117 = "MAR: CARD 4 TYPE"                                               
   V118 = "APR: CARD 4 TYPE"                                               
   V119 = "MAY: CARD 4 TYPE"                                               
   V120 = "JUN: CARD 4 TYPE"                                               
   V121 = "JUL: CARD 4 TYPE"                                               
   V122 = "AUG: CARD 4 TYPE"                                               
   V123 = "SEP: CARD 4 TYPE"                                               
   V124 = "OCT: CARD 4 TYPE"                                               
   V125 = "NOV: CARD 4 TYPE"                                               
   V126 = "DEC: CARD 4 TYPE"                                               
   V127 = "JAN: CARD 0 PT"                                                 
   V128 = "FEB: CARD 0 PT"                                                 
   V129 = "MAR: CARD 0 PT"                                                 
   V130 = "APR: CARD 0 PT"                                                 
   V131 = "MAY: CARD 0 PT"                                                 
   V132 = "JUN: CARD 0 PT"                                                 
   V133 = "JUL: CARD 0 PT"                                                 
   V134 = "AUG: CARD 0 PT"                                                 
   V135 = "SEP: CARD 0 PT"                                                 
   V136 = "OCT: CARD 0 PT"                                                 
   V137 = "NOV: CARD 0 PT"                                                 
   V138 = "DEC: CARD 0 PT"                                                 
   V139 = "JAN: CARD 1 PT"                                                 
   V140 = "FEB: CARD 1 PT"                                                 
   V141 = "MAR: CARD 1 PT"                                                 
   V142 = "APR: CARD 1 PT"                                                 
   V143 = "MAY: CARD 1 PT"                                                 
   V144 = "JUN: CARD 1 PT"                                                 
   V145 = "JUL: CARD 1 PT"                                                 
   V146 = "AUG: CARD 1 PT"                                                 
   V147 = "SEP: CARD 1 PT"                                                 
   V148 = "OCT: CARD 1 PT"                                                 
   V149 = "NOV: CARD 1 PT"                                                 
   V150 = "DEC: CARD 1 PT"                                                 
   V151 = "JAN: CARD 2 PT"                                                 
   V152 = "FEB: CARD 2 PT"                                                 
   V153 = "MAR: CARD 2 PT"                                                 
   V154 = "APR: CARD 2 PT"                                                 
   V155 = "MAY: CARD 2 PT"                                                 
   V156 = "JUN: CARD 2 PT"                                                 
   V157 = "JUL: CARD 2 PT"                                                 
   V158 = "AUG: CARD 2 PT"                                                 
   V159 = "SEP: CARD 2 PT"                                                 
   V160 = "OCT: CARD 2 PT"                                                 
   V161 = "NOV: CARD 2 PT"                                                 
   V162 = "DEC: CARD 2 PT"                                                 
   V163 = "JAN: CARD 3 PT"                                                 
   V164 = "FEB: CARD 3 PT"                                                 
   V165 = "MAR: CARD 3 PT"                                                 
   V166 = "APR: CARD 3 PT"                                                 
   V167 = "MAY: CARD 3 PT"                                                 
   V168 = "JUN: CARD 3 PT"                                                 
   V169 = "JUL: CARD 3 PT"                                                 
   V170 = "AUG: CARD 3 PT"                                                 
   V171 = "SEP: CARD 3 PT"                                                 
   V172 = "OCT: CARD 3 PT"                                                 
   V173 = "NOV: CARD 3 PT"                                                 
   V174 = "DEC: CARD 3 PT"                                                 
   V175 = "JAN: UNFOUNDED MURDER"                                          
   V176 = "FEB: UNFOUNDED MURDER"                                          
   V177 = "MAR: UNFOUNDED MURDER"                                          
   V178 = "APR: UNFOUNDED MURDER"                                          
   V179 = "MAY: UNFOUNDED MURDER"                                          
   V180 = "JUN: UNFOUNDED MURDER"                                          
   V181 = "JUL: UNFOUNDED MURDER"                                          
   V182 = "AUG: UNFOUNDED MURDER"                                          
   V183 = "SEP: UNFOUNDED MURDER"                                          
   V184 = "OCT: UNFOUNDED MURDER"                                          
   V185 = "NOV: UNFOUNDED MURDER"                                          
   V186 = "DEC: UNFOUNDED MURDER"                                          
   V187 = "JAN: UNFOUNDED MANSLGHTR"                                       
   V188 = "FEB: UNFOUNDED MANSLGHTR"                                       
   V189 = "MAR: UNFOUNDED MANSLGHTR"                                       
   V190 = "APR: UNFOUNDED MANSLGHTR"                                       
   V191 = "MAY: UNFOUNDED MANSLGHTR"                                       
   V192 = "JUN: UNFOUNDED MANSLGHTR"                                       
   V193 = "JUL: UNFOUNDED MANSLGHTR"                                       
   V194 = "AUG: UNFOUNDED MANSLGHTR"                                       
   V195 = "SEP: UNFOUNDED MANSLGHTR"                                       
   V196 = "OCT: UNFOUNDED MANSLGHTR"                                       
   V197 = "NOV: UNFOUNDED MANSLGHTR"                                       
   V198 = "DEC: UNFOUNDED MANSLGHTR"                                       
   V199 = "JAN: UNFOUNDED RAPE TOTL"                                       
   V200 = "FEB: UNFOUNDED RAPE TOTL"                                       
   V201 = "MAR: UNFOUNDED RAPE TOTL"                                       
   V202 = "APR: UNFOUNDED RAPE TOTL"                                       
   V203 = "MAY: UNFOUNDED RAPE TOTL"                                       
   V204 = "JUN: UNFOUNDED RAPE TOTL"                                       
   V205 = "JUL: UNFOUNDED RAPE TOTL"                                       
   V206 = "AUG: UNFOUNDED RAPE TOTL"                                       
   V207 = "SEP: UNFOUNDED RAPE TOTL"                                       
   V208 = "OCT: UNFOUNDED RAPE TOTL"                                       
   V209 = "NOV: UNFOUNDED RAPE TOTL"                                       
   V210 = "DEC: UNFOUNDED RAPE TOTL"                                       
   V211 = "JAN: UNFOUNDED FORC RAPE"                                       
   V212 = "FEB: UNFOUNDED FORC RAPE"                                       
   V213 = "MAR: UNFOUNDED FORC RAPE"                                       
   V214 = "APR: UNFOUNDED FORC RAPE"                                       
   V215 = "MAY: UNFOUNDED FORC RAPE"                                       
   V216 = "JUN: UNFOUNDED FORC RAPE"                                       
   V217 = "JUL: UNFOUNDED FORC RAPE"                                       
   V218 = "AUG: UNFOUNDED FORC RAPE"                                       
   V219 = "SEP: UNFOUNDED FORC RAPE"                                       
   V220 = "OCT: UNFOUNDED FORC RAPE"                                       
   V221 = "NOV: UNFOUNDED FORC RAPE"                                       
   V222 = "DEC: UNFOUNDED FORC RAPE"                                       
   V223 = "JAN: UNFOUND ATMPTD RAPE"                                       
   V224 = "FEB: UNFOUND ATMPTD RAPE"                                       
   V225 = "MAR: UNFOUND ATMPTD RAPE"                                       
   V226 = "APR: UNFOUND ATMPTD RAPE"                                       
   V227 = "MAY: UNFOUND ATMPTD RAPE"                                       
   V228 = "JUN: UNFOUND ATMPTD RAPE"                                       
   V229 = "JUL: UNFOUND ATMPTD RAPE"                                       
   V230 = "AUG: UNFOUND ATMPTD RAPE"                                       
   V231 = "SEP: UNFOUND ATMPTD RAPE"                                       
   V232 = "OCT: UNFOUND ATMPTD RAPE"                                       
   V233 = "NOV: UNFOUND ATMPTD RAPE"                                       
   V234 = "DEC: UNFOUND ATMPTD RAPE"                                       
   V235 = "JAN: UNFOUND ROBBRY TOTL"                                       
   V236 = "FEB: UNFOUND ROBBRY TOTL"                                       
   V237 = "MAR: UNFOUND ROBBRY TOTL"                                       
   V238 = "APR: UNFOUND ROBBRY TOTL"                                       
   V239 = "MAY: UNFOUND ROBBRY TOTL"                                       
   V240 = "JUN: UNFOUND ROBBRY TOTL"                                       
   V241 = "JUL: UNFOUND ROBBRY TOTL"                                       
   V242 = "AUG: UNFOUND ROBBRY TOTL"                                       
   V243 = "SEP: UNFOUND ROBBRY TOTL"                                       
   V244 = "OCT: UNFOUND ROBBRY TOTL"                                       
   V245 = "NOV: UNFOUND ROBBRY TOTL"                                       
   V246 = "DEC: UNFOUND ROBBRY TOTL"                                       
   V247 = "JAN: UNFOUND GUN ROBBERY"                                       
   V248 = "FEB: UNFOUND GUN ROBBERY"                                       
   V249 = "MAR: UNFOUND GUN ROBBERY"                                       
   V250 = "APR: UNFOUND GUN ROBBERY"                                       
   V251 = "MAY: UNFOUND GUN ROBBERY"                                       
   V252 = "JUN: UNFOUND GUN ROBBERY"                                       
   V253 = "JUL: UNFOUND GUN ROBBERY"                                       
   V254 = "AUG: UNFOUND GUN ROBBERY"                                       
   V255 = "SEP: UNFOUND GUN ROBBERY"                                       
   V256 = "OCT: UNFOUND GUN ROBBERY"                                       
   V257 = "NOV: UNFOUND GUN ROBBERY"                                       
   V258 = "DEC: UNFOUND GUN ROBBERY"                                       
   V259 = "JAN: UNFOUND KNIFE ROB"                                         
   V260 = "FEB: UNFOUND KNIFE ROB"                                         
   V261 = "MAR: UNFOUND KNIFE ROB"                                         
   V262 = "APR: UNFOUND KNIFE ROB"                                         
   V263 = "MAY: UNFOUND KNIFE ROB"                                         
   V264 = "JUN: UNFOUND KNIFE ROB"                                         
   V265 = "JUL: UNFOUND KNIFE ROB"                                         
   V266 = "AUG: UNFOUND KNIFE ROB"                                         
   V267 = "SEP: UNFOUND KNIFE ROB"                                         
   V268 = "OCT: UNFOUND KNIFE ROB"                                         
   V269 = "NOV: UNFOUND KNIFE ROB"                                         
   V270 = "DEC: UNFOUND KNIFE ROB"                                         
   V271 = "JAN: UNFND OTHR WEAP ROB"                                       
   V272 = "FEB: UNFND OTHR WEAP ROB"                                       
   V273 = "MAR: UNFND OTHR WEAP ROB"                                       
   V274 = "APR: UNFND OTHR WEAP ROB"                                       
   V275 = "MAY: UNFND OTHR WEAP ROB"                                       
   V276 = "JUN: UNFND OTHR WEAP ROB"                                       
   V277 = "JUL: UNFND OTHR WEAP ROB"                                       
   V278 = "AUG: UNFND OTHR WEAP ROB"                                       
   V279 = "SEP: UNFND OTHR WEAP ROB"                                       
   V280 = "OCT: UNFND OTHR WEAP ROB"                                       
   V281 = "NOV: UNFND OTHR WEAP ROB"                                       
   V282 = "DEC: UNFND OTHR WEAP ROB"                                       
   V283 = "JAN: UNFND STRNG ARM ROB"                                       
   V284 = "FEB: UNFND STRNG ARM ROB"                                       
   V285 = "MAR: UNFND STRNG ARM ROB"                                       
   V286 = "APR: UNFND STRNG ARM ROB"                                       
   V287 = "MAY: UNFND STRNG ARM ROB"                                       
   V288 = "JUN: UNFND STRNG ARM ROB"                                       
   V289 = "JUL: UNFND STRNG ARM ROB"                                       
   V290 = "AUG: UNFND STRNG ARM ROB"                                       
   V291 = "SEP: UNFND STRNG ARM ROB"                                       
   V292 = "OCT: UNFND STRNG ARM ROB"                                       
   V293 = "NOV: UNFND STRNG ARM ROB"                                       
   V294 = "DEC: UNFND STRNG ARM ROB"                                       
   V295 = "JAN: UNFOUND ASSLT TOTAL"                                       
   V296 = "FEB: UNFOUND ASSLT TOTAL"                                       
   V297 = "MAR: UNFOUND ASSLT TOTAL"                                       
   V298 = "APR: UNFOUND ASSLT TOTAL"                                       
   V299 = "MAY: UNFOUND ASSLT TOTAL"                                       
   V300 = "JUN: UNFOUND ASSLT TOTAL"                                       
   V301 = "JUL: UNFOUND ASSLT TOTAL"                                       
   V302 = "AUG: UNFOUND ASSLT TOTAL"                                       
   V303 = "SEP: UNFOUND ASSLT TOTAL"                                       
   V304 = "OCT: UNFOUND ASSLT TOTAL"                                       
   V305 = "NOV: UNFOUND ASSLT TOTAL"                                       
   V306 = "DEC: UNFOUND ASSLT TOTAL"                                       
   V307 = "JAN: UNFOUND GUN ASSLT"                                         
   V308 = "FEB: UNFOUND GUN ASSLT"                                         
   V309 = "MAR: UNFOUND GUN ASSLT"                                         
   V310 = "APR: UNFOUND GUN ASSLT"                                         
   V311 = "MAY: UNFOUND GUN ASSLT"                                         
   V312 = "JUN: UNFOUND GUN ASSLT"                                         
   V313 = "JUL: UNFOUND GUN ASSLT"                                         
   V314 = "AUG: UNFOUND GUN ASSLT"                                         
   V315 = "SEP: UNFOUND GUN ASSLT"                                         
   V316 = "OCT: UNFOUND GUN ASSLT"                                         
   V317 = "NOV: UNFOUND GUN ASSLT"                                         
   V318 = "DEC: UNFOUND GUN ASSLT"                                         
   V319 = "JAN: UNFOUND KNIFE ASSLT"                                       
   V320 = "FEB: UNFOUND KNIFE ASSLT"                                       
   V321 = "MAR: UNFOUND KNIFE ASSLT"                                       
   V322 = "APR: UNFOUND KNIFE ASSLT"                                       
   V323 = "MAY: UNFOUND KNIFE ASSLT"                                       
   V324 = "JUN: UNFOUND KNIFE ASSLT"                                       
   V325 = "JUL: UNFOUND KNIFE ASSLT"                                       
   V326 = "AUG: UNFOUND KNIFE ASSLT"                                       
   V327 = "SEP: UNFOUND KNIFE ASSLT"                                       
   V328 = "OCT: UNFOUND KNIFE ASSLT"                                       
   V329 = "NOV: UNFOUND KNIFE ASSLT"                                       
   V330 = "DEC: UNFOUND KNIFE ASSLT"                                       
   V331 = "JAN: UNFND OTH WEAP ASSL"                                       
   V332 = "FEB: UNFND OTH WEAP ASSL"                                       
   V333 = "MAR: UNFND OTH WEAP ASSL"                                       
   V334 = "APR: UNFND OTH WEAP ASSL"                                       
   V335 = "MAY: UNFND OTH WEAP ASSL"                                       
   V336 = "JUN: UNFND OTH WEAP ASSL"                                       
   V337 = "JUL: UNFND OTH WEAP ASSL"                                       
   V338 = "AUG: UNFND OTH WEAP ASSL"                                       
   V339 = "SEP: UNFND OTH WEAP ASSL"                                       
   V340 = "OCT: UNFND OTH WEAP ASSL"                                       
   V341 = "NOV: UNFND OTH WEAP ASSL"                                       
   V342 = "DEC: UNFND OTH WEAP ASSL"                                       
   V343 = "JAN: UNFND HND-FEET ASLT"                                       
   V344 = "FEB: UNFND HND-FEET ASLT"                                       
   V345 = "MAR: UNFND HND-FEET ASLT"                                       
   V346 = "APR: UNFND HND-FEET ASLT"                                       
   V347 = "MAY: UNFND HND-FEET ASLT"                                       
   V348 = "JUN: UNFND HND-FEET ASLT"                                       
   V349 = "JUL: UNFND HND-FEET ASLT"                                       
   V350 = "AUG: UNFND HND-FEET ASLT"                                       
   V351 = "SEP: UNFND HND-FEET ASLT"                                       
   V352 = "OCT: UNFND HND-FEET ASLT"                                       
   V353 = "NOV: UNFND HND-FEET ASLT"                                       
   V354 = "DEC: UNFND HND-FEET ASLT"                                       
   V355 = "JAN: UNFND SIMPL ASSAULT"                                       
   V356 = "FEB: UNFND SIMPL ASSAULT"                                       
   V357 = "MAR: UNFND SIMPL ASSAULT"                                       
   V358 = "APR: UNFND SIMPL ASSAULT"                                       
   V359 = "MAY: UNFND SIMPL ASSAULT"                                       
   V360 = "JUN: UNFND SIMPL ASSAULT"                                       
   V361 = "JUL: UNFND SIMPL ASSAULT"                                       
   V362 = "AUG: UNFND SIMPL ASSAULT"                                       
   V363 = "SEP: UNFND SIMPL ASSAULT"                                       
   V364 = "OCT: UNFND SIMPL ASSAULT"                                       
   V365 = "NOV: UNFND SIMPL ASSAULT"                                       
   V366 = "DEC: UNFND SIMPL ASSAULT"                                       
   V367 = "JAN: UNFOUND BURG TOTAL"                                        
   V368 = "FEB: UNFOUND BURG TOTAL"                                        
   V369 = "MAR: UNFOUND BURG TOTAL"                                        
   V370 = "APR: UNFOUND BURG TOTAL"                                        
   V371 = "MAY: UNFOUND BURG TOTAL"                                        
   V372 = "JUN: UNFOUND BURG TOTAL"                                        
   V373 = "JUL: UNFOUND BURG TOTAL"                                        
   V374 = "AUG: UNFOUND BURG TOTAL"                                        
   V375 = "SEP: UNFOUND BURG TOTAL"                                        
   V376 = "OCT: UNFOUND BURG TOTAL"                                        
   V377 = "NOV: UNFOUND BURG TOTAL"                                        
   V378 = "DEC: UNFOUND BURG TOTAL"                                        
   V379 = "JAN: UNFOUND FORCE ENTRY"                                       
   V380 = "FEB: UNFOUND FORCE ENTRY"                                       
   V381 = "MAR: UNFOUND FORCE ENTRY"                                       
   V382 = "APR: UNFOUND FORCE ENTRY"                                       
   V383 = "MAY: UNFOUND FORCE ENTRY"                                       
   V384 = "JUN: UNFOUND FORCE ENTRY"                                       
   V385 = "JUL: UNFOUND FORCE ENTRY"                                       
   V386 = "AUG: UNFOUND FORCE ENTRY"                                       
   V387 = "SEP: UNFOUND FORCE ENTRY"                                       
   V388 = "OCT: UNFOUND FORCE ENTRY"                                       
   V389 = "NOV: UNFOUND FORCE ENTRY"                                       
   V390 = "DEC: UNFOUND FORCE ENTRY"                                       
   V391 = "JAN: UNFND ENTRY NO FRCE"                                       
   V392 = "FEB: UNFND ENTRY NO FRCE"                                       
   V393 = "MAR: UNFND ENTRY NO FRCE"                                       
   V394 = "APR: UNFND ENTRY NO FRCE"                                       
   V395 = "MAY: UNFND ENTRY NO FRCE"                                       
   V396 = "JUN: UNFND ENTRY NO FRCE"                                       
   V397 = "JUL: UNFND ENTRY NO FRCE"                                       
   V398 = "AUG: UNFND ENTRY NO FRCE"                                       
   V399 = "SEP: UNFND ENTRY NO FRCE"                                       
   V400 = "OCT: UNFND ENTRY NO FRCE"                                       
   V401 = "NOV: UNFND ENTRY NO FRCE"                                       
   V402 = "DEC: UNFND ENTRY NO FRCE"                                       
   V403 = "JAN: UNFND ATT FORC ENTY"                                       
   V404 = "FEB: UNFND ATT FORC ENTY"                                       
   V405 = "MAR: UNFND ATT FORC ENTY"                                       
   V406 = "APR: UNFND ATT FORC ENTY"                                       
   V407 = "MAY: UNFND ATT FORC ENTY"                                       
   V408 = "JUN: UNFND ATT FORC ENTY"                                       
   V409 = "JUL: UNFND ATT FORC ENTY"                                       
   V410 = "AUG: UNFND ATT FORC ENTY"                                       
   V411 = "SEP: UNFND ATT FORC ENTY"                                       
   V412 = "OCT: UNFND ATT FORC ENTY"                                       
   V413 = "NOV: UNFND ATT FORC ENTY"                                       
   V414 = "DEC: UNFND ATT FORC ENTY"                                       
   V415 = "JAN: UNFOUND LARCNY TOTL"                                       
   V416 = "FEB: UNFOUND LARCNY TOTL"                                       
   V417 = "MAR: UNFOUND LARCNY TOTL"                                       
   V418 = "APR: UNFOUND LARCNY TOTL"                                       
   V419 = "MAY: UNFOUND LARCNY TOTL"                                       
   V420 = "JUN: UNFOUND LARCNY TOTL"                                       
   V421 = "JUL: UNFOUND LARCNY TOTL"                                       
   V422 = "AUG: UNFOUND LARCNY TOTL"                                       
   V423 = "SEP: UNFOUND LARCNY TOTL"                                       
   V424 = "OCT: UNFOUND LARCNY TOTL"                                       
   V425 = "NOV: UNFOUND LARCNY TOTL"                                       
   V426 = "DEC: UNFOUND LARCNY TOTL"                                       
   V427 = "JAN: UF TOT MTR VHC THFT"                                       
   V428 = "FEB: UF TOT MTR VHC THFT"                                       
   V429 = "MAR: UF TOT MTR VHC THFT"                                       
   V430 = "APR: UF TOT MTR VHC THFT"                                       
   V431 = "MAY: UF TOT MTR VHC THFT"                                       
   V432 = "JUN: UF TOT MTR VHC THFT"                                       
   V433 = "JUL: UF TOT MTR VHC THFT"                                       
   V434 = "AUG: UF TOT MTR VHC THFT"                                       
   V435 = "SEP: UF TOT MTR VHC THFT"                                       
   V436 = "OCT: UF TOT MTR VHC THFT"                                       
   V437 = "NOV: UF TOT MTR VHC THFT"                                       
   V438 = "DEC: UF TOT MTR VHC THFT"                                       
   V439 = "JAN: UNFOUND AUTO THEFT"                                        
   V440 = "FEB: UNFOUND AUTO THEFT"                                        
   V441 = "MAR: UNFOUND AUTO THEFT"                                        
   V442 = "APR: UNFOUND AUTO THEFT"                                        
   V443 = "MAY: UNFOUND AUTO THEFT"                                        
   V444 = "JUN: UNFOUND AUTO THEFT"                                        
   V445 = "JUL: UNFOUND AUTO THEFT"                                        
   V446 = "AUG: UNFOUND AUTO THEFT"                                        
   V447 = "SEP: UNFOUND AUTO THEFT"                                        
   V448 = "OCT: UNFOUND AUTO THEFT"                                        
   V449 = "NOV: UNFOUND AUTO THEFT"                                        
   V450 = "DEC: UNFOUND AUTO THEFT"                                        
   V451 = "JAN: UNFOUND TRUCK THEFT"                                       
   V452 = "FEB: UNFOUND TRUCK THEFT"                                       
   V453 = "MAR: UNFOUND TRUCK THEFT"                                       
   V454 = "APR: UNFOUND TRUCK THEFT"                                       
   V455 = "MAY: UNFOUND TRUCK THEFT"                                       
   V456 = "JUN: UNFOUND TRUCK THEFT"                                       
   V457 = "JUL: UNFOUND TRUCK THEFT"                                       
   V458 = "AUG: UNFOUND TRUCK THEFT"                                       
   V459 = "SEP: UNFOUND TRUCK THEFT"                                       
   V460 = "OCT: UNFOUND TRUCK THEFT"                                       
   V461 = "NOV: UNFOUND TRUCK THEFT"                                       
   V462 = "DEC: UNFOUND TRUCK THEFT"                                       
   V463 = "JAN: UNFND OTH VHC THEFT"                                       
   V464 = "FEB: UNFND OTH VHC THEFT"                                       
   V465 = "MAR: UNFND OTH VHC THEFT"                                       
   V466 = "APR: UNFND OTH VHC THEFT"                                       
   V467 = "MAY: UNFND OTH VHC THEFT"                                       
   V468 = "JUN: UNFND OTH VHC THEFT"                                       
   V469 = "JUL: UNFND OTH VHC THEFT"                                       
   V470 = "AUG: UNFND OTH VHC THEFT"                                       
   V471 = "SEP: UNFND OTH VHC THEFT"                                       
   V472 = "OCT: UNFND OTH VHC THEFT"                                       
   V473 = "NOV: UNFND OTH VHC THEFT"                                       
   V474 = "DEC: UNFND OTH VHC THEFT"                                       
   V475 = "JAN: UNFOUND ALL OFFNCS"                                        
   V476 = "FEB: UNFOUND ALL OFFNCS"                                        
   V477 = "MAR: UNFOUND ALL OFFNCS"                                        
   V478 = "APR: UNFOUND ALL OFFNCS"                                        
   V479 = "MAY: UNFOUND ALL OFFNCS"                                        
   V480 = "JUN: UNFOUND ALL OFFNCS"                                        
   V481 = "JUL: UNFOUND ALL OFFNCS"                                        
   V482 = "AUG: UNFOUND ALL OFFNCS"                                        
   V483 = "SEP: UNFOUND ALL OFFNCS"                                        
   V484 = "OCT: UNFOUND ALL OFFNCS"                                        
   V485 = "NOV: UNFOUND ALL OFFNCS"                                        
   V486 = "DEC: UNFOUND ALL OFFNCS"                                        
   V487 = "JAN: ACT NUMB MURDER"                                           
   V488 = "FEB: ACT NUMB MURDER"                                           
   V489 = "MAR: ACT NUMB MURDER"                                           
   V490 = "APR: ACT NUMB MURDER"                                           
   V491 = "MAY: ACT NUMB MURDER"                                           
   V492 = "JUN: ACT NUMB MURDER"                                           
   V493 = "JUL: ACT NUMB MURDER"                                           
   V494 = "AUG: ACT NUMB MURDER"                                           
   V495 = "SEP: ACT NUMB MURDER"                                           
   V496 = "OCT: ACT NUMB MURDER"                                           
   V497 = "NOV: ACT NUMB MURDER"                                           
   V498 = "DEC: ACT NUMB MURDER"                                           
   V499 = "JAN: ACT NUMB MANSLGHTR"                                        
   V500 = "FEB: ACT NUMB MANSLGHTR"                                        
   V501 = "MAR: ACT NUMB MANSLGHTR"                                        
   V502 = "APR: ACT NUMB MANSLGHTR"                                        
   V503 = "MAY: ACT NUMB MANSLGHTR"                                        
   V504 = "JUN: ACT NUMB MANSLGHTR"                                        
   V505 = "JUL: ACT NUMB MANSLGHTR"                                        
   V506 = "AUG: ACT NUMB MANSLGHTR"                                        
   V507 = "SEP: ACT NUMB MANSLGHTR"                                        
   V508 = "OCT: ACT NUMB MANSLGHTR"                                        
   V509 = "NOV: ACT NUMB MANSLGHTR"                                        
   V510 = "DEC: ACT NUMB MANSLGHTR"                                        
   V511 = "JAN: ACT NUMB RAPE TOTL"                                        
   V512 = "FEB: ACT NUMB RAPE TOTL"                                        
   V513 = "MAR: ACT NUMB RAPE TOTL"                                        
   V514 = "APR: ACT NUMB RAPE TOTL"                                        
   V515 = "MAY: ACT NUMB RAPE TOTL"                                        
   V516 = "JUN: ACT NUMB RAPE TOTL"                                        
   V517 = "JUL: ACT NUMB RAPE TOTL"                                        
   V518 = "AUG: ACT NUMB RAPE TOTL"                                        
   V519 = "SEP: ACT NUMB RAPE TOTL"                                        
   V520 = "OCT: ACT NUMB RAPE TOTL"                                        
   V521 = "NOV: ACT NUMB RAPE TOTL"                                        
   V522 = "DEC: ACT NUMB RAPE TOTL"                                        
   V523 = "JAN: ACT NUMB FORC RAPE"                                        
   V524 = "FEB: ACT NUMB FORC RAPE"                                        
   V525 = "MAR: ACT NUMB FORC RAPE"                                        
   V526 = "APR: ACT NUMB FORC RAPE"                                        
   V527 = "MAY: ACT NUMB FORC RAPE"                                        
   V528 = "JUN: ACT NUMB FORC RAPE"                                        
   V529 = "JUL: ACT NUMB FORC RAPE"                                        
   V530 = "AUG: ACT NUMB FORC RAPE"                                        
   V531 = "SEP: ACT NUMB FORC RAPE"                                        
   V532 = "OCT: ACT NUMB FORC RAPE"                                        
   V533 = "NOV: ACT NUMB FORC RAPE"                                        
   V534 = "DEC: ACT NUMB FORC RAPE"                                        
   V535 = "JAN: ACT NUM ATMPTD RAPE"                                       
   V536 = "FEB: ACT NUM ATMPTD RAPE"                                       
   V537 = "MAR: ACT NUM ATMPTD RAPE"                                       
   V538 = "APR: ACT NUM ATMPTD RAPE"                                       
   V539 = "MAY: ACT NUM ATMPTD RAPE"                                       
   V540 = "JUN: ACT NUM ATMPTD RAPE"                                       
   V541 = "JUL: ACT NUM ATMPTD RAPE"                                       
   V542 = "AUG: ACT NUM ATMPTD RAPE"                                       
   V543 = "SEP: ACT NUM ATMPTD RAPE"                                       
   V544 = "OCT: ACT NUM ATMPTD RAPE"                                       
   V545 = "NOV: ACT NUM ATMPTD RAPE"                                       
   V546 = "DEC: ACT NUM ATMPTD RAPE"                                       
   V547 = "JAN: ACT NUM ROBBRY TOTL"                                       
   V548 = "FEB: ACT NUM ROBBRY TOTL"                                       
   V549 = "MAR: ACT NUM ROBBRY TOTL"                                       
   V550 = "APR: ACT NUM ROBBRY TOTL"                                       
   V551 = "MAY: ACT NUM ROBBRY TOTL"                                       
   V552 = "JUN: ACT NUM ROBBRY TOTL"                                       
   V553 = "JUL: ACT NUM ROBBRY TOTL"                                       
   V554 = "AUG: ACT NUM ROBBRY TOTL"                                       
   V555 = "SEP: ACT NUM ROBBRY TOTL"                                       
   V556 = "OCT: ACT NUM ROBBRY TOTL"                                       
   V557 = "NOV: ACT NUM ROBBRY TOTL"                                       
   V558 = "DEC: ACT NUM ROBBRY TOTL"                                       
   V559 = "JAN: ACT NUM GUN ROBBERY"                                       
   V560 = "FEB: ACT NUM GUN ROBBERY"                                       
   V561 = "MAR: ACT NUM GUN ROBBERY"                                       
   V562 = "APR: ACT NUM GUN ROBBERY"                                       
   V563 = "MAY: ACT NUM GUN ROBBERY"                                       
   V564 = "JUN: ACT NUM GUN ROBBERY"                                       
   V565 = "JUL: ACT NUM GUN ROBBERY"                                       
   V566 = "AUG: ACT NUM GUN ROBBERY"                                       
   V567 = "SEP: ACT NUM GUN ROBBERY"                                       
   V568 = "OCT: ACT NUM GUN ROBBERY"                                       
   V569 = "NOV: ACT NUM GUN ROBBERY"                                       
   V570 = "DEC: ACT NUM GUN ROBBERY"                                       
   V571 = "JAN: ACT NUM KNIFE ROBRY"                                       
   V572 = "FEB: ACT NUM KNIFE ROBRY"                                       
   V573 = "MAR: ACT NUM KNIFE ROBRY"                                       
   V574 = "APR: ACT NUM KNIFE ROBRY"                                       
   V575 = "MAY: ACT NUM KNIFE ROBRY"                                       
   V576 = "JUN: ACT NUM KNIFE ROBRY"                                       
   V577 = "JUL: ACT NUM KNIFE ROBRY"                                       
   V578 = "AUG: ACT NUM KNIFE ROBRY"                                       
   V579 = "SEP: ACT NUM KNIFE ROBRY"                                       
   V580 = "OCT: ACT NUM KNIFE ROBRY"                                       
   V581 = "NOV: ACT NUM KNIFE ROBRY"                                       
   V582 = "DEC: ACT NUM KNIFE ROBRY"                                       
   V583 = "JAN: ACT NUM OTH WPN ROB"                                       
   V584 = "FEB: ACT NUM OTH WPN ROB"                                       
   V585 = "MAR: ACT NUM OTH WPN ROB"                                       
   V586 = "APR: ACT NUM OTH WPN ROB"                                       
   V587 = "MAY: ACT NUM OTH WPN ROB"                                       
   V588 = "JUN: ACT NUM OTH WPN ROB"                                       
   V589 = "JUL: ACT NUM OTH WPN ROB"                                       
   V590 = "AUG: ACT NUM OTH WPN ROB"                                       
   V591 = "SEP: ACT NUM OTH WPN ROB"                                       
   V592 = "OCT: ACT NUM OTH WPN ROB"                                       
   V593 = "NOV: ACT NUM OTH WPN ROB"                                       
   V594 = "DEC: ACT NUM OTH WPN ROB"                                       
   V595 = "JAN: ACT NUM STR ARM ROB"                                       
   V596 = "FEB: ACT NUM STR ARM ROB"                                       
   V597 = "MAR: ACT NUM STR ARM ROB"                                       
   V598 = "APR: ACT NUM STR ARM ROB"                                       
   V599 = "MAY: ACT NUM STR ARM ROB"                                       
   V600 = "JUN: ACT NUM STR ARM ROB"                                       
   V601 = "JUL: ACT NUM STR ARM ROB"                                       
   V602 = "AUG: ACT NUM STR ARM ROB"                                       
   V603 = "SEP: ACT NUM STR ARM ROB"                                       
   V604 = "OCT: ACT NUM STR ARM ROB"                                       
   V605 = "NOV: ACT NUM STR ARM ROB"                                       
   V606 = "DEC: ACT NUM STR ARM ROB"                                       
   V607 = "JAN: ACT NUM ASSLT TOTAL"                                       
   V608 = "FEB: ACT NUM ASSLT TOTAL"                                       
   V609 = "MAR: ACT NUM ASSLT TOTAL"                                       
   V610 = "APR: ACT NUM ASSLT TOTAL"                                       
   V611 = "MAY: ACT NUM ASSLT TOTAL"                                       
   V612 = "JUN: ACT NUM ASSLT TOTAL"                                       
   V613 = "JUL: ACT NUM ASSLT TOTAL"                                       
   V614 = "AUG: ACT NUM ASSLT TOTAL"                                       
   V615 = "SEP: ACT NUM ASSLT TOTAL"                                       
   V616 = "OCT: ACT NUM ASSLT TOTAL"                                       
   V617 = "NOV: ACT NUM ASSLT TOTAL"                                       
   V618 = "DEC: ACT NUM ASSLT TOTAL"                                       
   V619 = "JAN: ACT NUM GUN ASSLT"                                         
   V620 = "FEB: ACT NUM GUN ASSLT"                                         
   V621 = "MAR: ACT NUM GUN ASSLT"                                         
   V622 = "APR: ACT NUM GUN ASSLT"                                         
   V623 = "MAY: ACT NUM GUN ASSLT"                                         
   V624 = "JUN: ACT NUM GUN ASSLT"                                         
   V625 = "JUL: ACT NUM GUN ASSLT"                                         
   V626 = "AUG: ACT NUM GUN ASSLT"                                         
   V627 = "SEP: ACT NUM GUN ASSLT"                                         
   V628 = "OCT: ACT NUM GUN ASSLT"                                         
   V629 = "NOV: ACT NUM GUN ASSLT"                                         
   V630 = "DEC: ACT NUM GUN ASSLT"                                         
   V631 = "JAN: ACT NUM KNIFE ASSLT"                                       
   V632 = "FEB: ACT NUM KNIFE ASSLT"                                       
   V633 = "MAR: ACT NUM KNIFE ASSLT"                                       
   V634 = "APR: ACT NUM KNIFE ASSLT"                                       
   V635 = "MAY: ACT NUM KNIFE ASSLT"                                       
   V636 = "JUN: ACT NUM KNIFE ASSLT"                                       
   V637 = "JUL: ACT NUM KNIFE ASSLT"                                       
   V638 = "AUG: ACT NUM KNIFE ASSLT"                                       
   V639 = "SEP: ACT NUM KNIFE ASSLT"                                       
   V640 = "OCT: ACT NUM KNIFE ASSLT"                                       
   V641 = "NOV: ACT NUM KNIFE ASSLT"                                       
   V642 = "DEC: ACT NUM KNIFE ASSLT"                                       
   V643 = "JAN: ACT # OTH WPN ASSLT"                                       
   V644 = "FEB: ACT # OTH WPN ASSLT"                                       
   V645 = "MAR: ACT # OTH WPN ASSLT"                                       
   V646 = "APR: ACT # OTH WPN ASSLT"                                       
   V647 = "MAY: ACT # OTH WPN ASSLT"                                       
   V648 = "JUN: ACT # OTH WPN ASSLT"                                       
   V649 = "JUL: ACT # OTH WPN ASSLT"                                       
   V650 = "AUG: ACT # OTH WPN ASSLT"                                       
   V651 = "SEP: ACT # OTH WPN ASSLT"                                       
   V652 = "OCT: ACT # OTH WPN ASSLT"                                       
   V653 = "NOV: ACT # OTH WPN ASSLT"                                       
   V654 = "DEC: ACT # OTH WPN ASSLT"                                       
   V655 = "JAN: ACT NUM HND-FT ASSL"                                       
   V656 = "FEB: ACT NUM HND-FT ASSL"                                       
   V657 = "MAR: ACT NUM HND-FT ASSL"                                       
   V658 = "APR: ACT NUM HND-FT ASSL"                                       
   V659 = "MAY: ACT NUM HND-FT ASSL"                                       
   V660 = "JUN: ACT NUM HND-FT ASSL"                                       
   V661 = "JUL: ACT NUM HND-FT ASSL"                                       
   V662 = "AUG: ACT NUM HND-FT ASSL"                                       
   V663 = "SEP: ACT NUM HND-FT ASSL"                                       
   V664 = "OCT: ACT NUM HND-FT ASSL"                                       
   V665 = "NOV: ACT NUM HND-FT ASSL"                                       
   V666 = "DEC: ACT NUM HND-FT ASSL"                                       
   V667 = "JAN: ACT NUM SIMPL ASSAU"                                       
   V668 = "FEB: ACT NUM SIMPL ASSAU"                                       
   V669 = "MAR: ACT NUM SIMPL ASSAU"                                       
   V670 = "APR: ACT NUM SIMPL ASSAU"                                       
   V671 = "MAY: ACT NUM SIMPL ASSAU"                                       
   V672 = "JUN: ACT NUM SIMPL ASSAU"                                       
   V673 = "JUL: ACT NUM SIMPL ASSAU"                                       
   V674 = "AUG: ACT NUM SIMPL ASSAU"                                       
   V675 = "SEP: ACT NUM SIMPL ASSAU"                                       
   V676 = "OCT: ACT NUM SIMPL ASSAU"                                       
   V677 = "NOV: ACT NUM SIMPL ASSAU"                                       
   V678 = "DEC: ACT NUM SIMPL ASSAU"                                       
   V679 = "JAN: ACT NUM BURG TOTAL"                                        
   V680 = "FEB: ACT NUM BURG TOTAL"                                        
   V681 = "MAR: ACT NUM BURG TOTAL"                                        
   V682 = "APR: ACT NUM BURG TOTAL"                                        
   V683 = "MAY: ACT NUM BURG TOTAL"                                        
   V684 = "JUN: ACT NUM BURG TOTAL"                                        
   V685 = "JUL: ACT NUM BURG TOTAL"                                        
   V686 = "AUG: ACT NUM BURG TOTAL"                                        
   V687 = "SEP: ACT NUM BURG TOTAL"                                        
   V688 = "OCT: ACT NUM BURG TOTAL"                                        
   V689 = "NOV: ACT NUM BURG TOTAL"                                        
   V690 = "DEC: ACT NUM BURG TOTAL"                                        
   V691 = "JAN: ACT NUM FORCE ENTRY"                                       
   V692 = "FEB: ACT NUM FORCE ENTRY"                                       
   V693 = "MAR: ACT NUM FORCE ENTRY"                                       
   V694 = "APR: ACT NUM FORCE ENTRY"                                       
   V695 = "MAY: ACT NUM FORCE ENTRY"                                       
   V696 = "JUN: ACT NUM FORCE ENTRY"                                       
   V697 = "JUL: ACT NUM FORCE ENTRY"                                       
   V698 = "AUG: ACT NUM FORCE ENTRY"                                       
   V699 = "SEP: ACT NUM FORCE ENTRY"                                       
   V700 = "OCT: ACT NUM FORCE ENTRY"                                       
   V701 = "NOV: ACT NUM FORCE ENTRY"                                       
   V702 = "DEC: ACT NUM FORCE ENTRY"                                       
   V703 = "JAN: ACT NUM ENTR NO FRC"                                       
   V704 = "FEB: ACT NUM ENTR NO FRC"                                       
   V705 = "MAR: ACT NUM ENTR NO FRC"                                       
   V706 = "APR: ACT NUM ENTR NO FRC"                                       
   V707 = "MAY: ACT NUM ENTR NO FRC"                                       
   V708 = "JUN: ACT NUM ENTR NO FRC"                                       
   V709 = "JUL: ACT NUM ENTR NO FRC"                                       
   V710 = "AUG: ACT NUM ENTR NO FRC"                                       
   V711 = "SEP: ACT NUM ENTR NO FRC"                                       
   V712 = "OCT: ACT NUM ENTR NO FRC"                                       
   V713 = "NOV: ACT NUM ENTR NO FRC"                                       
   V714 = "DEC: ACT NUM ENTR NO FRC"                                       
   V715 = "JAN: ACT # ATT FRC ENTRY"                                       
   V716 = "FEB: ACT # ATT FRC ENTRY"                                       
   V717 = "MAR: ACT # ATT FRC ENTRY"                                       
   V718 = "APR: ACT # ATT FRC ENTRY"                                       
   V719 = "MAY: ACT # ATT FRC ENTRY"                                       
   V720 = "JUN: ACT # ATT FRC ENTRY"                                       
   V721 = "JUL: ACT # ATT FRC ENTRY"                                       
   V722 = "AUG: ACT # ATT FRC ENTRY"                                       
   V723 = "SEP: ACT # ATT FRC ENTRY"                                       
   V724 = "OCT: ACT # ATT FRC ENTRY"                                       
   V725 = "NOV: ACT # ATT FRC ENTRY"                                       
   V726 = "DEC: ACT # ATT FRC ENTRY"                                       
   V727 = "JAN: ACT NUM LARCNY TOTL"                                       
   V728 = "FEB: ACT NUM LARCNY TOTL"                                       
   V729 = "MAR: ACT NUM LARCNY TOTL"                                       
   V730 = "APR: ACT NUM LARCNY TOTL"                                       
   V731 = "MAY: ACT NUM LARCNY TOTL"                                       
   V732 = "JUN: ACT NUM LARCNY TOTL"                                       
   V733 = "JUL: ACT NUM LARCNY TOTL"                                       
   V734 = "AUG: ACT NUM LARCNY TOTL"                                       
   V735 = "SEP: ACT NUM LARCNY TOTL"                                       
   V736 = "OCT: ACT NUM LARCNY TOTL"                                       
   V737 = "NOV: ACT NUM LARCNY TOTL"                                       
   V738 = "DEC: ACT NUM LARCNY TOTL"                                       
   V739 = "JAN: ACT NUM ALL VHC THF"                                       
   V740 = "FEB: ACT NUM ALL VHC THF"                                       
   V741 = "MAR: ACT NUM ALL VHC THF"                                       
   V742 = "APR: ACT NUM ALL VHC THF"                                       
   V743 = "MAY: ACT NUM ALL VHC THF"                                       
   V744 = "JUN: ACT NUM ALL VHC THF"                                       
   V745 = "JUL: ACT NUM ALL VHC THF"                                       
   V746 = "AUG: ACT NUM ALL VHC THF"                                       
   V747 = "SEP: ACT NUM ALL VHC THF"                                       
   V748 = "OCT: ACT NUM ALL VHC THF"                                       
   V749 = "NOV: ACT NUM ALL VHC THF"                                       
   V750 = "DEC: ACT NUM ALL VHC THF"                                       
   V751 = "JAN: ACT NUM AUTO THEFT"                                        
   V752 = "FEB: ACT NUM AUTO THEFT"                                        
   V753 = "MAR: ACT NUM AUTO THEFT"                                        
   V754 = "APR: ACT NUM AUTO THEFT"                                        
   V755 = "MAY: ACT NUM AUTO THEFT"                                        
   V756 = "JUN: ACT NUM AUTO THEFT"                                        
   V757 = "JUL: ACT NUM AUTO THEFT"                                        
   V758 = "AUG: ACT NUM AUTO THEFT"                                        
   V759 = "SEP: ACT NUM AUTO THEFT"                                        
   V760 = "OCT: ACT NUM AUTO THEFT"                                        
   V761 = "NOV: ACT NUM AUTO THEFT"                                        
   V762 = "DEC: ACT NUM AUTO THEFT"                                        
   V763 = "JAN: ACT NUM TRUCK THEFT"                                       
   V764 = "FEB: ACT NUM TRUCK THEFT"                                       
   V765 = "MAR: ACT NUM TRUCK THEFT"                                       
   V766 = "APR: ACT NUM TRUCK THEFT"                                       
   V767 = "MAY: ACT NUM TRUCK THEFT"                                       
   V768 = "JUN: ACT NUM TRUCK THEFT"                                       
   V769 = "JUL: ACT NUM TRUCK THEFT"                                       
   V770 = "AUG: ACT NUM TRUCK THEFT"                                       
   V771 = "SEP: ACT NUM TRUCK THEFT"                                       
   V772 = "OCT: ACT NUM TRUCK THEFT"                                       
   V773 = "NOV: ACT NUM TRUCK THEFT"                                       
   V774 = "DEC: ACT NUM TRUCK THEFT"                                       
   V775 = "JAN: ACT # OTH VHC THEFT"                                       
   V776 = "FEB: ACT # OTH VHC THEFT"                                       
   V777 = "MAR: ACT # OTH VHC THEFT"                                       
   V778 = "APR: ACT # OTH VHC THEFT"                                       
   V779 = "MAY: ACT # OTH VHC THEFT"                                       
   V780 = "JUN: ACT # OTH VHC THEFT"                                       
   V781 = "JUL: ACT # OTH VHC THEFT"                                       
   V782 = "AUG: ACT # OTH VHC THEFT"                                       
   V783 = "SEP: ACT # OTH VHC THEFT"                                       
   V784 = "OCT: ACT # OTH VHC THEFT"                                       
   V785 = "NOV: ACT # OTH VHC THEFT"                                       
   V786 = "DEC: ACT # OTH VHC THEFT"                                       
   V787 = "JAN: ACT NUM ALL OFFNCS"                                        
   V788 = "FEB: ACT NUM ALL OFFNCS"                                        
   V789 = "MAR: ACT NUM ALL OFFNCS"                                        
   V790 = "APR: ACT NUM ALL OFFNCS"                                        
   V791 = "MAY: ACT NUM ALL OFFNCS"                                        
   V792 = "JUN: ACT NUM ALL OFFNCS"                                        
   V793 = "JUL: ACT NUM ALL OFFNCS"                                        
   V794 = "AUG: ACT NUM ALL OFFNCS"                                        
   V795 = "SEP: ACT NUM ALL OFFNCS"                                        
   V796 = "OCT: ACT NUM ALL OFFNCS"                                        
   V797 = "NOV: ACT NUM ALL OFFNCS"                                        
   V798 = "DEC: ACT NUM ALL OFFNCS"                                        
   V799 = "JAN: TOT # CLR MURDER"                                          
   V800 = "FEB: TOT # CLR MURDER"                                          
   V801 = "MAR: TOT # CLR MURDER"                                          
   V802 = "APR: TOT # CLR MURDER"                                          
   V803 = "MAY: TOT # CLR MURDER"                                          
   V804 = "JUN: TOT # CLR MURDER"                                          
   V805 = "JUL: TOT # CLR MURDER"                                          
   V806 = "AUG: TOT # CLR MURDER"                                          
   V807 = "SEP: TOT # CLR MURDER"                                          
   V808 = "OCT: TOT # CLR MURDER"                                          
   V809 = "NOV: TOT # CLR MURDER"                                          
   V810 = "DEC: TOT # CLR MURDER"                                          
   V811 = "JAN: TOT # CLR MANSLGHTR"                                       
   V812 = "FEB: TOT # CLR MANSLGHTR"                                       
   V813 = "MAR: TOT # CLR MANSLGHTR"                                       
   V814 = "APR: TOT # CLR MANSLGHTR"                                       
   V815 = "MAY: TOT # CLR MANSLGHTR"                                       
   V816 = "JUN: TOT # CLR MANSLGHTR"                                       
   V817 = "JUL: TOT # CLR MANSLGHTR"                                       
   V818 = "AUG: TOT # CLR MANSLGHTR"                                       
   V819 = "SEP: TOT # CLR MANSLGHTR"                                       
   V820 = "OCT: TOT # CLR MANSLGHTR"                                       
   V821 = "NOV: TOT # CLR MANSLGHTR"                                       
   V822 = "DEC: TOT # CLR MANSLGHTR"                                       
   V823 = "JAN: TOT # CLR RAPE TOTL"                                       
   V824 = "FEB: TOT # CLR RAPE TOTL"                                       
   V825 = "MAR: TOT # CLR RAPE TOTL"                                       
   V826 = "APR: TOT # CLR RAPE TOTL"                                       
   V827 = "MAY: TOT # CLR RAPE TOTL"                                       
   V828 = "JUN: TOT # CLR RAPE TOTL"                                       
   V829 = "JUL: TOT # CLR RAPE TOTL"                                       
   V830 = "AUG: TOT # CLR RAPE TOTL"                                       
   V831 = "SEP: TOT # CLR RAPE TOTL"                                       
   V832 = "OCT: TOT # CLR RAPE TOTL"                                       
   V833 = "NOV: TOT # CLR RAPE TOTL"                                       
   V834 = "DEC: TOT # CLR RAPE TOTL"                                       
   V835 = "JAN: TOT # CLR FORC RAPE"                                       
   V836 = "FEB: TOT # CLR FORC RAPE"                                       
   V837 = "MAR: TOT # CLR FORC RAPE"                                       
   V838 = "APR: TOT # CLR FORC RAPE"                                       
   V839 = "MAY: TOT # CLR FORC RAPE"                                       
   V840 = "JUN: TOT # CLR FORC RAPE"                                       
   V841 = "JUL: TOT # CLR FORC RAPE"                                       
   V842 = "AUG: TOT # CLR FORC RAPE"                                       
   V843 = "SEP: TOT # CLR FORC RAPE"                                       
   V844 = "OCT: TOT # CLR FORC RAPE"                                       
   V845 = "NOV: TOT # CLR FORC RAPE"                                       
   V846 = "DEC: TOT # CLR FORC RAPE"                                       
   V847 = "JAN: TOT CLR ATMPTD RAPE"                                       
   V848 = "FEB: TOT CLR ATMPTD RAPE"                                       
   V849 = "MAR: TOT CLR ATMPTD RAPE"                                       
   V850 = "APR: TOT CLR ATMPTD RAPE"                                       
   V851 = "MAY: TOT CLR ATMPTD RAPE"                                       
   V852 = "JUN: TOT CLR ATMPTD RAPE"                                       
   V853 = "JUL: TOT CLR ATMPTD RAPE"                                       
   V854 = "AUG: TOT CLR ATMPTD RAPE"                                       
   V855 = "SEP: TOT CLR ATMPTD RAPE"                                       
   V856 = "OCT: TOT CLR ATMPTD RAPE"                                       
   V857 = "NOV: TOT CLR ATMPTD RAPE"                                       
   V858 = "DEC: TOT CLR ATMPTD RAPE"                                       
   V859 = "JAN: TOT CLR ROBBRY TOTL"                                       
   V860 = "FEB: TOT CLR ROBBRY TOTL"                                       
   V861 = "MAR: TOT CLR ROBBRY TOTL"                                       
   V862 = "APR: TOT CLR ROBBRY TOTL"                                       
   V863 = "MAY: TOT CLR ROBBRY TOTL"                                       
   V864 = "JUN: TOT CLR ROBBRY TOTL"                                       
   V865 = "JUL: TOT CLR ROBBRY TOTL"                                       
   V866 = "AUG: TOT CLR ROBBRY TOTL"                                       
   V867 = "SEP: TOT CLR ROBBRY TOTL"                                       
   V868 = "OCT: TOT CLR ROBBRY TOTL"                                       
   V869 = "NOV: TOT CLR ROBBRY TOTL"                                       
   V870 = "DEC: TOT CLR ROBBRY TOTL"                                       
   V871 = "JAN: TOT CLR GUN ROBBERY"                                       
   V872 = "FEB: TOT CLR GUN ROBBERY"                                       
   V873 = "MAR: TOT CLR GUN ROBBERY"                                       
   V874 = "APR: TOT CLR GUN ROBBERY"                                       
   V875 = "MAY: TOT CLR GUN ROBBERY"                                       
   V876 = "JUN: TOT CLR GUN ROBBERY"                                       
   V877 = "JUL: TOT CLR GUN ROBBERY"                                       
   V878 = "AUG: TOT CLR GUN ROBBERY"                                       
   V879 = "SEP: TOT CLR GUN ROBBERY"                                       
   V880 = "OCT: TOT CLR GUN ROBBERY"                                       
   V881 = "NOV: TOT CLR GUN ROBBERY"                                       
   V882 = "DEC: TOT CLR GUN ROBBERY"                                       
   V883 = "JAN: TOT CLR KNIFE ROB"                                         
   V884 = "FEB: TOT CLR KNIFE ROB"                                         
   V885 = "MAR: TOT CLR KNIFE ROB"                                         
   V886 = "APR: TOT CLR KNIFE ROB"                                         
   V887 = "MAY: TOT CLR KNIFE ROB"                                         
   V888 = "JUN: TOT CLR KNIFE ROB"                                         
   V889 = "JUL: TOT CLR KNIFE ROB"                                         
   V890 = "AUG: TOT CLR KNIFE ROB"                                         
   V891 = "SEP: TOT CLR KNIFE ROB"                                         
   V892 = "OCT: TOT CLR KNIFE ROB"                                         
   V893 = "NOV: TOT CLR KNIFE ROB"                                         
   V894 = "DEC: TOT CLR KNIFE ROB"                                         
   V895 = "JAN: TOT CLR OTH WPN ROB"                                       
   V896 = "FEB: TOT CLR OTH WPN ROB"                                       
   V897 = "MAR: TOT CLR OTH WPN ROB"                                       
   V898 = "APR: TOT CLR OTH WPN ROB"                                       
   V899 = "MAY: TOT CLR OTH WPN ROB"                                       
   V900 = "JUN: TOT CLR OTH WPN ROB"                                       
   V901 = "JUL: TOT CLR OTH WPN ROB"                                       
   V902 = "AUG: TOT CLR OTH WPN ROB"                                       
   V903 = "SEP: TOT CLR OTH WPN ROB"                                       
   V904 = "OCT: TOT CLR OTH WPN ROB"                                       
   V905 = "NOV: TOT CLR OTH WPN ROB"                                       
   V906 = "DEC: TOT CLR OTH WPN ROB"                                       
   V907 = "JAN: TOT CLR STR ARM ROB"                                       
   V908 = "FEB: TOT CLR STR ARM ROB"                                       
   V909 = "MAR: TOT CLR STR ARM ROB"                                       
   V910 = "APR: TOT CLR STR ARM ROB"                                       
   V911 = "MAY: TOT CLR STR ARM ROB"                                       
   V912 = "JUN: TOT CLR STR ARM ROB"                                       
   V913 = "JUL: TOT CLR STR ARM ROB"                                       
   V914 = "AUG: TOT CLR STR ARM ROB"                                       
   V915 = "SEP: TOT CLR STR ARM ROB"                                       
   V916 = "OCT: TOT CLR STR ARM ROB"                                       
   V917 = "NOV: TOT CLR STR ARM ROB"                                       
   V918 = "DEC: TOT CLR STR ARM ROB"                                       
   V919 = "JAN: TOT CLR ASSLT TOTAL"                                       
   V920 = "FEB: TOT CLR ASSLT TOTAL"                                       
   V921 = "MAR: TOT CLR ASSLT TOTAL"                                       
   V922 = "APR: TOT CLR ASSLT TOTAL"                                       
   V923 = "MAY: TOT CLR ASSLT TOTAL"                                       
   V924 = "JUN: TOT CLR ASSLT TOTAL"                                       
   V925 = "JUL: TOT CLR ASSLT TOTAL"                                       
   V926 = "AUG: TOT CLR ASSLT TOTAL"                                       
   V927 = "SEP: TOT CLR ASSLT TOTAL"                                       
   V928 = "OCT: TOT CLR ASSLT TOTAL"                                       
   V929 = "NOV: TOT CLR ASSLT TOTAL"                                       
   V930 = "DEC: TOT CLR ASSLT TOTAL"                                       
   V931 = "JAN: TOT CLR GUN ASSLT"                                         
   V932 = "FEB: TOT CLR GUN ASSLT"                                         
   V933 = "MAR: TOT CLR GUN ASSLT"                                         
   V934 = "APR: TOT CLR GUN ASSLT"                                         
   V935 = "MAY: TOT CLR GUN ASSLT"                                         
   V936 = "JUN: TOT CLR GUN ASSLT"                                         
   V937 = "JUL: TOT CLR GUN ASSLT"                                         
   V938 = "AUG: TOT CLR GUN ASSLT"                                         
   V939 = "SEP: TOT CLR GUN ASSLT"                                         
   V940 = "OCT: TOT CLR GUN ASSLT"                                         
   V941 = "NOV: TOT CLR GUN ASSLT"                                         
   V942 = "DEC: TOT CLR GUN ASSLT"                                         
   V943 = "JAN: TOT CLR KNIFE ASSLT"                                       
   V944 = "FEB: TOT CLR KNIFE ASSLT"                                       
   V945 = "MAR: TOT CLR KNIFE ASSLT"                                       
   V946 = "APR: TOT CLR KNIFE ASSLT"                                       
   V947 = "MAY: TOT CLR KNIFE ASSLT"                                       
   V948 = "JUN: TOT CLR KNIFE ASSLT"                                       
   V949 = "JUL: TOT CLR KNIFE ASSLT"                                       
   V950 = "AUG: TOT CLR KNIFE ASSLT"                                       
   V951 = "SEP: TOT CLR KNIFE ASSLT"                                       
   V952 = "OCT: TOT CLR KNIFE ASSLT"                                       
   V953 = "NOV: TOT CLR KNIFE ASSLT"                                       
   V954 = "DEC: TOT CLR KNIFE ASSLT"                                       
   V955 = "JAN:TOT CL OTH WPN ASLT"                                        
   V956 = "FEB:TOT CL OTH WPN ASLT"                                        
   V957 = "MAR:TOT CL OTH WPN ASLT"                                        
   V958 = "APR:TOT CL OTH WPN ASLT"                                        
   V959 = "MAY:TOT CL OTH WPN ASLT"                                        
   V960 = "JUN:TOT CL OTH WPN ASLT"                                        
   V961 = "JUL:TOT CL OTH WPN ASLT"                                        
   V962 = "AUG:TOT CL OTH WPN ASLT"                                        
   V963 = "SEP:TOT CL OTH WPN ASLT"                                        
   V964 = "OCT:TOT CL OTH WPN ASLT"                                        
   V965 = "NOV:TOT CL OTH WPN ASLT"                                        
   V966 = "DEC:TOT CL OTH WPN ASLT"                                        
   V967 = "JAN:TOT CLR HND-FT ASLT"                                        
   V968 = "FEB:TOT CLR HND-FT ASLT"                                        
   V969 = "MAR:TOT CLR HND-FT ASLT"                                        
   V970 = "APR:TOT CLR HND-FT ASLT"                                        
   V971 = "MAY:TOT CLR HND-FT ASLT"                                        
   V972 = "JUN:TOT CLR HND-FT ASLT"                                        
   V973 = "JUL:TOT CLR HND-FT ASLT"                                        
   V974 = "AUG:TOT CLR HND-FT ASLT"                                        
   V975 = "SEP:TOT CLR HND-FT ASLT"                                        
   V976 = "OCT:TOT CLR HND-FT ASLT"                                        
   V977 = "NOV:TOT CLR HND-FT ASLT"                                        
   V978 = "DEC:TOT CLR HND-FT ASLT"                                        
   V979 = "JAN:TOT CLR SIMPL ASSAUL"                                       
   V980 = "FEB:TOT CLR SIMPL ASSAUL"                                       
   V981 = "MAR:TOT CLR SIMPL ASSAUL"                                       
   V982 = "APR:TOT CLR SIMPL ASSAUL"                                       
   V983 = "MAY:TOT CLR SIMPL ASSAUL"                                       
   V984 = "JUN:TOT CLR SIMPL ASSAUL"                                       
   V985 = "JUL:TOT CLR SIMPL ASSAUL"                                       
   V986 = "AUG:TOT CLR SIMPL ASSAUL"                                       
   V987 = "SEP:TOT CLR SIMPL ASSAUL"                                       
   V988 = "OCT:TOT CLR SIMPL ASSAUL"                                       
   V989 = "NOV:TOT CLR SIMPL ASSAUL"                                       
   V990 = "DEC:TOT CLR SIMPL ASSAUL"                                       
   V991 = "JAN: TOT CLR BURG TOTAL"                                        
   V992 = "FEB: TOT CLR BURG TOTAL"                                        
   V993 = "MAR: TOT CLR BURG TOTAL"                                        
   V994 = "APR: TOT CLR BURG TOTAL"                                        
   V995 = "MAY: TOT CLR BURG TOTAL"                                        
   V996 = "JUN: TOT CLR BURG TOTAL"                                        
   V997 = "JUL: TOT CLR BURG TOTAL"                                        
   V998 = "AUG: TOT CLR BURG TOTAL"                                        
   V999 = "SEP: TOT CLR BURG TOTAL"                                        
   V1000 = "OCT: TOT CLR BURG TOTAL"                                       
   V1001 = "NOV: TOT CLR BURG TOTAL"                                       
   V1002 = "DEC: TOT CLR BURG TOTAL"                                       
   V1003 = "JAN: TOT CLR FORCE ENTRY"                                      
   V1004 = "FEB: TOT CLR FORCE ENTRY"                                      
   V1005 = "MAR: TOT CLR FORCE ENTRY"                                      
   V1006 = "APR: TOT CLR FORCE ENTRY"                                      
   V1007 = "MAY: TOT CLR FORCE ENTRY"                                      
   V1008 = "JUN: TOT CLR FORCE ENTRY"                                      
   V1009 = "JUL: TOT CLR FORCE ENTRY"                                      
   V1010 = "AUG: TOT CLR FORCE ENTRY"                                      
   V1011 = "SEP: TOT CLR FORCE ENTRY"                                      
   V1012 = "OCT: TOT CLR FORCE ENTRY"                                      
   V1013 = "NOV: TOT CLR FORCE ENTRY"                                      
   V1014 = "DEC: TOT CLR FORCE ENTRY"                                      
   V1015 = "JAN: TOT CLR ENTR NO FRC"                                      
   V1016 = "FEB: TOT CLR ENTR NO FRC"                                      
   V1017 = "MAR: TOT CLR ENTR NO FRC"                                      
   V1018 = "APR: TOT CLR ENTR NO FRC"                                      
   V1019 = "MAY: TOT CLR ENTR NO FRC"                                      
   V1020 = "JUN: TOT CLR ENTR NO FRC"                                      
   V1021 = "JUL: TOT CLR ENTR NO FRC"                                      
   V1022 = "AUG: TOT CLR ENTR NO FRC"                                      
   V1023 = "SEP: TOT CLR ENTR NO FRC"                                      
   V1024 = "OCT: TOT CLR ENTR NO FRC"                                      
   V1025 = "NOV: TOT CLR ENTR NO FRC"                                      
   V1026 = "DEC: TOT CLR ENTR NO FRC"                                      
   V1027 = "JAN:TOT CLR ATT FRC ENTY"                                      
   V1028 = "FEB:TOT CLR ATT FRC ENTY"                                      
   V1029 = "MAR:TOT CLR ATT FRC ENTY"                                      
   V1030 = "APR:TOT CLR ATT FRC ENTY"                                      
   V1031 = "MAY:TOT CLR ATT FRC ENTY"                                      
   V1032 = "JUN:TOT CLR ATT FRC ENTY"                                      
   V1033 = "JUL:TOT CLR ATT FRC ENTY"                                      
   V1034 = "AUG:TOT CLR ATT FRC ENTY"                                      
   V1035 = "SEP:TOT CLR ATT FRC ENTY"                                      
   V1036 = "OCT:TOT CLR ATT FRC ENTY"                                      
   V1037 = "NOV:TOT CLR ATT FRC ENTY"                                      
   V1038 = "DEC:TOT CLR ATT FRC ENTY"                                      
   V1039 = "JAN: TOT CLR LARCNY TOTL"                                      
   V1040 = "FEB: TOT CLR LARCNY TOTL"                                      
   V1041 = "MAR: TOT CLR LARCNY TOTL"                                      
   V1042 = "APR: TOT CLR LARCNY TOTL"                                      
   V1043 = "MAY: TOT CLR LARCNY TOTL"                                      
   V1044 = "JUN: TOT CLR LARCNY TOTL"                                      
   V1045 = "JUL: TOT CLR LARCNY TOTL"                                      
   V1046 = "AUG: TOT CLR LARCNY TOTL"                                      
   V1047 = "SEP: TOT CLR LARCNY TOTL"                                      
   V1048 = "OCT: TOT CLR LARCNY TOTL"                                      
   V1049 = "NOV: TOT CLR LARCNY TOTL"                                      
   V1050 = "DEC: TOT CLR LARCNY TOTL"                                      
   V1051 = "JAN: TOT CLR ALL VHC THF"                                      
   V1052 = "FEB: TOT CLR ALL VHC THF"                                      
   V1053 = "MAR: TOT CLR ALL VHC THF"                                      
   V1054 = "APR: TOT CLR ALL VHC THF"                                      
   V1055 = "MAY: TOT CLR ALL VHC THF"                                      
   V1056 = "JUN: TOT CLR ALL VHC THF"                                      
   V1057 = "JUL: TOT CLR ALL VHC THF"                                      
   V1058 = "AUG: TOT CLR ALL VHC THF"                                      
   V1059 = "SEP: TOT CLR ALL VHC THF"                                      
   V1060 = "OCT: TOT CLR ALL VHC THF"                                      
   V1061 = "NOV: TOT CLR ALL VHC THF"                                      
   V1062 = "DEC: TOT CLR ALL VHC THF"                                      
   V1063 = "JAN: TOT CLR AUTO THEFT"                                       
   V1064 = "FEB: TOT CLR AUTO THEFT"                                       
   V1065 = "MAR: TOT CLR AUTO THEFT"                                       
   V1066 = "APR: TOT CLR AUTO THEFT"                                       
   V1067 = "MAY: TOT CLR AUTO THEFT"                                       
   V1068 = "JUN: TOT CLR AUTO THEFT"                                       
   V1069 = "JUL: TOT CLR AUTO THEFT"                                       
   V1070 = "AUG: TOT CLR AUTO THEFT"                                       
   V1071 = "SEP: TOT CLR AUTO THEFT"                                       
   V1072 = "OCT: TOT CLR AUTO THEFT"                                       
   V1073 = "NOV: TOT CLR AUTO THEFT"                                       
   V1074 = "DEC: TOT CLR AUTO THEFT"                                       
   V1075 = "JAN: TOT CLR TRUCK THEFT"                                      
   V1076 = "FEB: TOT CLR TRUCK THEFT"                                      
   V1077 = "MAR: TOT CLR TRUCK THEFT"                                      
   V1078 = "APR: TOT CLR TRUCK THEFT"                                      
   V1079 = "MAY: TOT CLR TRUCK THEFT"                                      
   V1080 = "JUN: TOT CLR TRUCK THEFT"                                      
   V1081 = "JUL: TOT CLR TRUCK THEFT"                                      
   V1082 = "AUG: TOT CLR TRUCK THEFT"                                      
   V1083 = "SEP: TOT CLR TRUCK THEFT"                                      
   V1084 = "OCT: TOT CLR TRUCK THEFT"                                      
   V1085 = "NOV: TOT CLR TRUCK THEFT"                                      
   V1086 = "DEC: TOT CLR TRUCK THEFT"                                      
   V1087 = "JAN: TOT CL OTH VHC THFT"                                      
   V1088 = "FEB: TOT CL OTH VHC THFT"                                      
   V1089 = "MAR: TOT CL OTH VHC THFT"                                      
   V1090 = "APR: TOT CL OTH VHC THFT"                                      
   V1091 = "MAY: TOT CL OTH VHC THFT"                                      
   V1092 = "JUN: TOT CL OTH VHC THFT"                                      
   V1093 = "JUL: TOT CL OTH VHC THFT"                                      
   V1094 = "AUG: TOT CL OTH VHC THFT"                                      
   V1095 = "SEP: TOT CL OTH VHC THFT"                                      
   V1096 = "OCT: TOT CL OTH VHC THFT"                                      
   V1097 = "NOV: TOT CL OTH VHC THFT"                                      
   V1098 = "DEC: TOT CL OTH VHC THFT"                                      
   V1099 = "JAN: TOT CLR ALL OFFNCS"                                       
   V1100 = "FEB: TOT CLR ALL OFFNCS"                                       
   V1101 = "MAR: TOT CLR ALL OFFNCS"                                       
   V1102 = "APR: TOT CLR ALL OFFNCS"                                       
   V1103 = "MAY: TOT CLR ALL OFFNCS"                                       
   V1104 = "JUN: TOT CLR ALL OFFNCS"                                       
   V1105 = "JUL: TOT CLR ALL OFFNCS"                                       
   V1106 = "AUG: TOT CLR ALL OFFNCS"                                       
   V1107 = "SEP: TOT CLR ALL OFFNCS"                                       
   V1108 = "OCT: TOT CLR ALL OFFNCS"                                       
   V1109 = "NOV: TOT CLR ALL OFFNCS"                                       
   V1110 = "DEC: TOT CLR ALL OFFNCS"                                       
   V1111 = "JAN: CLR < 18 MURDER"                                          
   V1112 = "FEB: CLR < 18 MURDER"                                          
   V1113 = "MAR: CLR < 18 MURDER"                                          
   V1114 = "APR: CLR < 18 MURDER"                                          
   V1115 = "MAY: CLR < 18 MURDER"                                          
   V1116 = "JUN: CLR < 18 MURDER"                                          
   V1117 = "JUL: CLR < 18 MURDER"                                          
   V1118 = "AUG: CLR < 18 MURDER"                                          
   V1119 = "SEP: CLR < 18 MURDER"                                          
   V1120 = "OCT: CLR < 18 MURDER"                                          
   V1121 = "NOV: CLR < 18 MURDER"                                          
   V1122 = "DEC: CLR < 18 MURDER"                                          
   V1123 = "JAN: CLR < 18 MANSLGHTR"                                       
   V1124 = "FEB: CLR < 18 MANSLGHTR"                                       
   V1125 = "MAR: CLR < 18 MANSLGHTR"                                       
   V1126 = "APR: CLR < 18 MANSLGHTR"                                       
   V1127 = "MAY: CLR < 18 MANSLGHTR"                                       
   V1128 = "JUN: CLR < 18 MANSLGHTR"                                       
   V1129 = "JUL: CLR < 18 MANSLGHTR"                                       
   V1130 = "AUG: CLR < 18 MANSLGHTR"                                       
   V1131 = "SEP: CLR < 18 MANSLGHTR"                                       
   V1132 = "OCT: CLR < 18 MANSLGHTR"                                       
   V1133 = "NOV: CLR < 18 MANSLGHTR"                                       
   V1134 = "DEC: CLR < 18 MANSLGHTR"                                       
   V1135 = "JAN: CLR < 18 RAPE TOTAL"                                      
   V1136 = "FEB: CLR < 18 RAPE TOTAL"                                      
   V1137 = "MAR: CLR < 18 RAPE TOTAL"                                      
   V1138 = "APR: CLR < 18 RAPE TOTAL"                                      
   V1139 = "MAY: CLR < 18 RAPE TOTAL"                                      
   V1140 = "JUN: CLR < 18 RAPE TOTAL"                                      
   V1141 = "JUL: CLR < 18 RAPE TOTAL"                                      
   V1142 = "AUG: CLR < 18 RAPE TOTAL"                                      
   V1143 = "SEP: CLR < 18 RAPE TOTAL"                                      
   V1144 = "OCT: CLR < 18 RAPE TOTAL"                                      
   V1145 = "NOV: CLR < 18 RAPE TOTAL"                                      
   V1146 = "DEC: CLR < 18 RAPE TOTAL"                                      
   V1147 = "JAN: CLR < 18 FORCE RAPE"                                      
   V1148 = "FEB: CLR < 18 FORCE RAPE"                                      
   V1149 = "MAR: CLR < 18 FORCE RAPE"                                      
   V1150 = "APR: CLR < 18 FORCE RAPE"                                      
   V1151 = "MAY: CLR < 18 FORCE RAPE"                                      
   V1152 = "JUN: CLR < 18 FORCE RAPE"                                      
   V1153 = "JUL: CLR < 18 FORCE RAPE"                                      
   V1154 = "AUG: CLR < 18 FORCE RAPE"                                      
   V1155 = "SEP: CLR < 18 FORCE RAPE"                                      
   V1156 = "OCT: CLR < 18 FORCE RAPE"                                      
   V1157 = "NOV: CLR < 18 FORCE RAPE"                                      
   V1158 = "DEC: CLR < 18 FORCE RAPE"                                      
   V1159 = "JAN: CLR <18 ATMPTD RAPE"                                      
   V1160 = "FEB: CLR <18 ATMPTD RAPE"                                      
   V1161 = "MAR: CLR <18 ATMPTD RAPE"                                      
   V1162 = "APR: CLR <18 ATMPTD RAPE"                                      
   V1163 = "MAY: CLR <18 ATMPTD RAPE"                                      
   V1164 = "JUN: CLR <18 ATMPTD RAPE"                                      
   V1165 = "JUL: CLR <18 ATMPTD RAPE"                                      
   V1166 = "AUG: CLR <18 ATMPTD RAPE"                                      
   V1167 = "SEP: CLR <18 ATMPTD RAPE"                                      
   V1168 = "OCT: CLR <18 ATMPTD RAPE"                                      
   V1169 = "NOV: CLR <18 ATMPTD RAPE"                                      
   V1170 = "DEC: CLR <18 ATMPTD RAPE"                                      
   V1171 = "JAN: CLR <18 ROBBRY TOTL"                                      
   V1172 = "FEB: CLR <18 ROBBRY TOTL"                                      
   V1173 = "MAR: CLR <18 ROBBRY TOTL"                                      
   V1174 = "APR: CLR <18 ROBBRY TOTL"                                      
   V1175 = "MAY: CLR <18 ROBBRY TOTL"                                      
   V1176 = "JUN: CLR <18 ROBBRY TOTL"                                      
   V1177 = "JUL: CLR <18 ROBBRY TOTL"                                      
   V1178 = "AUG: CLR <18 ROBBRY TOTL"                                      
   V1179 = "SEP: CLR <18 ROBBRY TOTL"                                      
   V1180 = "OCT: CLR <18 ROBBRY TOTL"                                      
   V1181 = "NOV: CLR <18 ROBBRY TOTL"                                      
   V1182 = "DEC: CLR <18 ROBBRY TOTL"                                      
   V1183 = "JAN: CLR <18 GUN ROBBERY"                                      
   V1184 = "FEB: CLR <18 GUN ROBBERY"                                      
   V1185 = "MAR: CLR <18 GUN ROBBERY"                                      
   V1186 = "APR: CLR <18 GUN ROBBERY"                                      
   V1187 = "MAY: CLR <18 GUN ROBBERY"                                      
   V1188 = "JUN: CLR <18 GUN ROBBERY"                                      
   V1189 = "JUL: CLR <18 GUN ROBBERY"                                      
   V1190 = "AUG: CLR <18 GUN ROBBERY"                                      
   V1191 = "SEP: CLR <18 GUN ROBBERY"                                      
   V1192 = "OCT: CLR <18 GUN ROBBERY"                                      
   V1193 = "NOV: CLR <18 GUN ROBBERY"                                      
   V1194 = "DEC: CLR <18 GUN ROBBERY"                                      
   V1195 = "JAN: CLR <18 KNIFE ROB"                                        
   V1196 = "FEB: CLR <18 KNIFE ROB"                                        
   V1197 = "MAR: CLR <18 KNIFE ROB"                                        
   V1198 = "APR: CLR <18 KNIFE ROB"                                        
   V1199 = "MAY: CLR <18 KNIFE ROB"                                        
   V1200 = "JUN: CLR <18 KNIFE ROB"                                        
   V1201 = "JUL: CLR <18 KNIFE ROB"                                        
   V1202 = "AUG: CLR <18 KNIFE ROB"                                        
   V1203 = "SEP: CLR <18 KNIFE ROB"                                        
   V1204 = "OCT: CLR <18 KNIFE ROB"                                        
   V1205 = "NOV: CLR <18 KNIFE ROB"                                        
   V1206 = "DEC: CLR <18 KNIFE ROB"                                        
   V1207 = "JAN: CLR <18 OTH WPN ROB"                                      
   V1208 = "FEB: CLR <18 OTH WPN ROB"                                      
   V1209 = "MAR: CLR <18 OTH WPN ROB"                                      
   V1210 = "APR: CLR <18 OTH WPN ROB"                                      
   V1211 = "MAY: CLR <18 OTH WPN ROB"                                      
   V1212 = "JUN: CLR <18 OTH WPN ROB"                                      
   V1213 = "JUL: CLR <18 OTH WPN ROB"                                      
   V1214 = "AUG: CLR <18 OTH WPN ROB"                                      
   V1215 = "SEP: CLR <18 OTH WPN ROB"                                      
   V1216 = "OCT: CLR <18 OTH WPN ROB"                                      
   V1217 = "NOV: CLR <18 OTH WPN ROB"                                      
   V1218 = "DEC: CLR <18 OTH WPN ROB"                                      
   V1219 = "JAN: CLR <18 STR ARM ROB"                                      
   V1220 = "FEB: CLR <18 STR ARM ROB"                                      
   V1221 = "MAR: CLR <18 STR ARM ROB"                                      
   V1222 = "APR: CLR <18 STR ARM ROB"                                      
   V1223 = "MAY: CLR <18 STR ARM ROB"                                      
   V1224 = "JUN: CLR <18 STR ARM ROB"                                      
   V1225 = "JUL: CLR <18 STR ARM ROB"                                      
   V1226 = "AUG: CLR <18 STR ARM ROB"                                      
   V1227 = "SEP: CLR <18 STR ARM ROB"                                      
   V1228 = "OCT: CLR <18 STR ARM ROB"                                      
   V1229 = "NOV: CLR <18 STR ARM ROB"                                      
   V1230 = "DEC: CLR <18 STR ARM ROB"                                      
   V1231 = "JAN: CLR <18 ASSLT TOTAL"                                      
   V1232 = "FEB: CLR <18 ASSLT TOTAL"                                      
   V1233 = "MAR: CLR <18 ASSLT TOTAL"                                      
   V1234 = "APR: CLR <18 ASSLT TOTAL"                                      
   V1235 = "MAY: CLR <18 ASSLT TOTAL"                                      
   V1236 = "JUN: CLR <18 ASSLT TOTAL"                                      
   V1237 = "JUL: CLR <18 ASSLT TOTAL"                                      
   V1238 = "AUG: CLR <18 ASSLT TOTAL"                                      
   V1239 = "SEP: CLR <18 ASSLT TOTAL"                                      
   V1240 = "OCT: CLR <18 ASSLT TOTAL"                                      
   V1241 = "NOV: CLR <18 ASSLT TOTAL"                                      
   V1242 = "DEC: CLR <18 ASSLT TOTAL"                                      
   V1243 = "JAN: CLR <18 GUN ASSLT"                                        
   V1244 = "FEB: CLR <18 GUN ASSLT"                                        
   V1245 = "MAR: CLR <18 GUN ASSLT"                                        
   V1246 = "APR: CLR <18 GUN ASSLT"                                        
   V1247 = "MAY: CLR <18 GUN ASSLT"                                        
   V1248 = "JUN: CLR <18 GUN ASSLT"                                        
   V1249 = "JUL: CLR <18 GUN ASSLT"                                        
   V1250 = "AUG: CLR <18 GUN ASSLT"                                        
   V1251 = "SEP: CLR <18 GUN ASSLT"                                        
   V1252 = "OCT: CLR <18 GUN ASSLT"                                        
   V1253 = "NOV: CLR <18 GUN ASSLT"                                        
   V1254 = "DEC: CLR <18 GUN ASSLT"                                        
   V1255 = "JAN: CLR <18 KNIFE ASSLT"                                      
   V1256 = "FEB: CLR <18 KNIFE ASSLT"                                      
   V1257 = "MAR: CLR <18 KNIFE ASSLT"                                      
   V1258 = "APR: CLR <18 KNIFE ASSLT"                                      
   V1259 = "MAY: CLR <18 KNIFE ASSLT"                                      
   V1260 = "JUN: CLR <18 KNIFE ASSLT"                                      
   V1261 = "JUL: CLR <18 KNIFE ASSLT"                                      
   V1262 = "AUG: CLR <18 KNIFE ASSLT"                                      
   V1263 = "SEP: CLR <18 KNIFE ASSLT"                                      
   V1264 = "OCT: CLR <18 KNIFE ASSLT"                                      
   V1265 = "NOV: CLR <18 KNIFE ASSLT"                                      
   V1266 = "DEC: CLR <18 KNIFE ASSLT"                                      
   V1267 = "JAN: CL <18 OTH WPN ASLT"                                      
   V1268 = "FEB: CL <18 OTH WPN ASLT"                                      
   V1269 = "MAR: CL <18 OTH WPN ASLT"                                      
   V1270 = "APR: CL <18 OTH WPN ASLT"                                      
   V1271 = "MAY: CL <18 OTH WPN ASLT"                                      
   V1272 = "JUN: CL <18 OTH WPN ASLT"                                      
   V1273 = "JUL: CL <18 OTH WPN ASLT"                                      
   V1274 = "AUG: CL <18 OTH WPN ASLT"                                      
   V1275 = "SEP: CL <18 OTH WPN ASLT"                                      
   V1276 = "OCT: CL <18 OTH WPN ASLT"                                      
   V1277 = "NOV: CL <18 OTH WPN ASLT"                                      
   V1278 = "DEC: CL <18 OTH WPN ASLT"                                      
   V1279 = "JAN: CL <18 HND-FT ASLT"                                       
   V1280 = "FEB: CL <18 HND-FT ASLT"                                       
   V1281 = "MAR: CL <18 HND-FT ASLT"                                       
   V1282 = "APR: CL <18 HND-FT ASLT"                                       
   V1283 = "MAY: CL <18 HND-FT ASLT"                                       
   V1284 = "JUN: CL <18 HND-FT ASLT"                                       
   V1285 = "JUL: CL <18 HND-FT ASLT"                                       
   V1286 = "AUG: CL <18 HND-FT ASLT"                                       
   V1287 = "SEP: CL <18 HND-FT ASLT"                                       
   V1288 = "OCT: CL <18 HND-FT ASLT"                                       
   V1289 = "NOV: CL <18 HND-FT ASLT"                                       
   V1290 = "DEC: CL <18 HND-FT ASLT"                                       
   V1291 = "JAN: CL <18 SIMPL ASSLT"                                       
   V1292 = "FEB: CL <18 SIMPL ASSLT"                                       
   V1293 = "MAR: CL <18 SIMPL ASSLT"                                       
   V1294 = "APR: CL <18 SIMPL ASSLT"                                       
   V1295 = "MAY: CL <18 SIMPL ASSLT"                                       
   V1296 = "JUN: CL <18 SIMPL ASSLT"                                       
   V1297 = "JUL: CL <18 SIMPL ASSLT"                                       
   V1298 = "AUG: CL <18 SIMPL ASSLT"                                       
   V1299 = "SEP: CL <18 SIMPL ASSLT"                                       
   V1300 = "OCT: CL <18 SIMPL ASSLT"                                       
   V1301 = "NOV: CL <18 SIMPL ASSLT"                                       
   V1302 = "DEC: CL <18 SIMPL ASSLT"                                       
   V1303 = "JAN: CLR <18 BURG TOTAL"                                       
   V1304 = "FEB: CLR <18 BURG TOTAL"                                       
   V1305 = "MAR: CLR <18 BURG TOTAL"                                       
   V1306 = "APR: CLR <18 BURG TOTAL"                                       
   V1307 = "MAY: CLR <18 BURG TOTAL"                                       
   V1308 = "JUN: CLR <18 BURG TOTAL"                                       
   V1309 = "JUL: CLR <18 BURG TOTAL"                                       
   V1310 = "AUG: CLR <18 BURG TOTAL"                                       
   V1311 = "SEP: CLR <18 BURG TOTAL"                                       
   V1312 = "OCT: CLR <18 BURG TOTAL"                                       
   V1313 = "NOV: CLR <18 BURG TOTAL"                                       
   V1314 = "DEC: CLR <18 BURG TOTAL"                                       
   V1315 = "JAN: CLR <18 FORCE ENTRY"                                      
   V1316 = "FEB: CLR <18 FORCE ENTRY"                                      
   V1317 = "MAR: CLR <18 FORCE ENTRY"                                      
   V1318 = "APR: CLR <18 FORCE ENTRY"                                      
   V1319 = "MAY: CLR <18 FORCE ENTRY"                                      
   V1320 = "JUN: CLR <18 FORCE ENTRY"                                      
   V1321 = "JUL: CLR <18 FORCE ENTRY"                                      
   V1322 = "AUG: CLR <18 FORCE ENTRY"                                      
   V1323 = "SEP: CLR <18 FORCE ENTRY"                                      
   V1324 = "OCT: CLR <18 FORCE ENTRY"                                      
   V1325 = "NOV: CLR <18 FORCE ENTRY"                                      
   V1326 = "DEC: CLR <18 FORCE ENTRY"                                      
   V1327 = "JAN: CL <18 ENTY NO FRCE"                                      
   V1328 = "FEB: CL <18 ENTY NO FRCE"                                      
   V1329 = "MAR: CL <18 ENTY NO FRCE"                                      
   V1330 = "APR: CL <18 ENTY NO FRCE"                                      
   V1331 = "MAY: CL <18 ENTY NO FRCE"                                      
   V1332 = "JUN: CL <18 ENTY NO FRCE"                                      
   V1333 = "JUL: CL <18 ENTY NO FRCE"                                      
   V1334 = "AUG: CL <18 ENTY NO FRCE"                                      
   V1335 = "SEP: CL <18 ENTY NO FRCE"                                      
   V1336 = "OCT: CL <18 ENTY NO FRCE"                                      
   V1337 = "NOV: CL <18 ENTY NO FRCE"                                      
   V1338 = "DEC: CL <18 ENTY NO FRCE"                                      
   V1339 = "JAN: CL <18 ATT FRC ENTY"                                      
   V1340 = "FEB: CL <18 ATT FRC ENTY"                                      
   V1341 = "MAR: CL <18 ATT FRC ENTY"                                      
   V1342 = "APR: CL <18 ATT FRC ENTY"                                      
   V1343 = "MAY: CL <18 ATT FRC ENTY"                                      
   V1344 = "JUN: CL <18 ATT FRC ENTY"                                      
   V1345 = "JUL: CL <18 ATT FRC ENTY"                                      
   V1346 = "AUG: CL <18 ATT FRC ENTY"                                      
   V1347 = "SEP: CL <18 ATT FRC ENTY"                                      
   V1348 = "OCT: CL <18 ATT FRC ENTY"                                      
   V1349 = "NOV: CL <18 ATT FRC ENTY"                                      
   V1350 = "DEC: CL <18 ATT FRC ENTY"                                      
   V1351 = "JAN: CLR <18 LARCNY TOTL"                                      
   V1352 = "FEB: CLR <18 LARCNY TOTL"                                      
   V1353 = "MAR: CLR <18 LARCNY TOTL"                                      
   V1354 = "APR: CLR <18 LARCNY TOTL"                                      
   V1355 = "MAY: CLR <18 LARCNY TOTL"                                      
   V1356 = "JUN: CLR <18 LARCNY TOTL"                                      
   V1357 = "JUL: CLR <18 LARCNY TOTL"                                      
   V1358 = "AUG: CLR <18 LARCNY TOTL"                                      
   V1359 = "SEP: CLR <18 LARCNY TOTL"                                      
   V1360 = "OCT: CLR <18 LARCNY TOTL"                                      
   V1361 = "NOV: CLR <18 LARCNY TOTL"                                      
   V1362 = "DEC: CLR <18 LARCNY TOTL"                                      
   V1363 = "JAN: CL <18 TOT VHC THFT"                                      
   V1364 = "FEB: CL <18 TOT VHC THFT"                                      
   V1365 = "MAR: CL <18 TOT VHC THFT"                                      
   V1366 = "APR: CL <18 TOT VHC THFT"                                      
   V1367 = "MAY: CL <18 TOT VHC THFT"                                      
   V1368 = "JUN: CL <18 TOT VHC THFT"                                      
   V1369 = "JUL: CL <18 TOT VHC THFT"                                      
   V1370 = "AUG: CL <18 TOT VHC THFT"                                      
   V1371 = "SEP: CL <18 TOT VHC THFT"                                      
   V1372 = "OCT: CL <18 TOT VHC THFT"                                      
   V1373 = "NOV: CL <18 TOT VHC THFT"                                      
   V1374 = "DEC: CL <18 TOT VHC THFT"                                      
   V1375 = "JAN: CLR <18 AUTO THEFT"                                       
   V1376 = "FEB: CLR <18 AUTO THEFT"                                       
   V1377 = "MAR: CLR <18 AUTO THEFT"                                       
   V1378 = "APR: CLR <18 AUTO THEFT"                                       
   V1379 = "MAY: CLR <18 AUTO THEFT"                                       
   V1380 = "JUN: CLR <18 AUTO THEFT"                                       
   V1381 = "JUL: CLR <18 AUTO THEFT"                                       
   V1382 = "AUG: CLR <18 AUTO THEFT"                                       
   V1383 = "SEP: CLR <18 AUTO THEFT"                                       
   V1384 = "OCT: CLR <18 AUTO THEFT"                                       
   V1385 = "NOV: CLR <18 AUTO THEFT"                                       
   V1386 = "DEC: CLR <18 AUTO THEFT"                                       
   V1387 = "JAN: CLR <18 TRUCK THFT"                                       
   V1388 = "FEB: CLR <18 TRUCK THFT"                                       
   V1389 = "MAR: CLR <18 TRUCK THFT"                                       
   V1390 = "APR: CLR <18 TRUCK THFT"                                       
   V1391 = "MAY: CLR <18 TRUCK THFT"                                       
   V1392 = "JUN: CLR <18 TRUCK THFT"                                       
   V1393 = "JUL: CLR <18 TRUCK THFT"                                       
   V1394 = "AUG: CLR <18 TRUCK THFT"                                       
   V1395 = "SEP: CLR <18 TRUCK THFT"                                       
   V1396 = "OCT: CLR <18 TRUCK THFT"                                       
   V1397 = "NOV: CLR <18 TRUCK THFT"                                       
   V1398 = "DEC: CLR <18 TRUCK THFT"                                       
   V1399 = "JAN: CL <18 OTH VHC THFT"                                      
   V1400 = "FEB: CL <18 OTH VHC THFT"                                      
   V1401 = "MAR: CL <18 OTH VHC THFT"                                      
   V1402 = "APR: CL <18 OTH VHC THFT"                                      
   V1403 = "MAY: CL <18 OTH VHC THFT"                                      
   V1404 = "JUN: CL <18 OTH VHC THFT"                                      
   V1405 = "JUL: CL <18 OTH VHC THFT"                                      
   V1406 = "AUG: CL <18 OTH VHC THFT"                                      
   V1407 = "SEP: CL <18 OTH VHC THFT"                                      
   V1408 = "OCT: CL <18 OTH VHC THFT"                                      
   V1409 = "NOV: CL <18 OTH VHC THFT"                                      
   V1410 = "DEC: CL <18 OTH VHC THFT"                                      
   V1411 = "JAN: CLR <18 ALL OFFNCS"                                       
   V1412 = "FEB: CLR <18 ALL OFFNCS"                                       
   V1413 = "MAR: CLR <18 ALL OFFNCS"                                       
   V1414 = "APR: CLR <18 ALL OFFNCS"                                       
   V1415 = "MAY: CLR <18 ALL OFFNCS"                                       
   V1416 = "JUN: CLR <18 ALL OFFNCS"                                       
   V1417 = "JUL: CLR <18 ALL OFFNCS"                                       
   V1418 = "AUG: CLR <18 ALL OFFNCS"                                       
   V1419 = "SEP: CLR <18 ALL OFFNCS"                                       
   V1420 = "OCT: CLR <18 ALL OFFNCS"                                       
   V1421 = "NOV: CLR <18 ALL OFFNCS"                                       
   V1422 = "DEC: CLR <18 ALL OFFNCS"                                       
   V1423 = "JAN: OFFICRS KILL BY FEL"                                      
   V1424 = "FEB: OFFICRS KILL BY FEL"                                      
   V1425 = "MAR: OFFICRS KILL BY FEL"                                      
   V1426 = "APR: OFFICRS KILL BY FEL"                                      
   V1427 = "MAY: OFFICRS KILL BY FEL"                                      
   V1428 = "JUN: OFFICRS KILL BY FEL"                                      
   V1429 = "JUL: OFFICRS KILL BY FEL"                                      
   V1430 = "AUG: OFFICRS KILL BY FEL"                                      
   V1431 = "SEP: OFFICRS KILL BY FEL"                                      
   V1432 = "OCT: OFFICRS KILL BY FEL"                                      
   V1433 = "NOV: OFFICRS KILL BY FEL"                                      
   V1434 = "DEC: OFFICRS KILL BY FEL"                                      
   V1435 = "JAN: OFFICRS KILL BY ACC"                                      
   V1436 = "FEB: OFFICRS KILL BY ACC"                                      
   V1437 = "MAR: OFFICRS KILL BY ACC"                                      
   V1438 = "APR: OFFICRS KILL BY ACC"                                      
   V1439 = "MAY: OFFICRS KILL BY ACC"                                      
   V1440 = "JUN: OFFICRS KILL BY ACC"                                      
   V1441 = "JUL: OFFICRS KILL BY ACC"                                      
   V1442 = "AUG: OFFICRS KILL BY ACC"                                      
   V1443 = "SEP: OFFICRS KILL BY ACC"                                      
   V1444 = "OCT: OFFICRS KILL BY ACC"                                      
   V1445 = "NOV: OFFICRS KILL BY ACC"                                      
   V1446 = "DEC: OFFICRS KILL BY ACC"                                      
   V1447 = "JAN: OFFICERS ASSAULTED"                                       
   V1448 = "FEB: OFFICERS ASSAULTED"                                       
   V1449 = "MAR: OFFICERS ASSAULTED"                                       
   V1450 = "APR: OFFICERS ASSAULTED"                                       
   V1451 = "MAY: OFFICERS ASSAULTED"                                       
   V1452 = "JUN: OFFICERS ASSAULTED"                                       
   V1453 = "JUL: OFFICERS ASSAULTED"                                       
   V1454 = "AUG: OFFICERS ASSAULTED"                                       
   V1455 = "SEP: OFFICERS ASSAULTED"                                       
   V1456 = "OCT: OFFICERS ASSAULTED"                                       
   V1457 = "NOV: OFFICERS ASSAULTED"                                       
   V1458 = "DEC: OFFICERS ASSAULTED";                                      
                                                                           
* SAS FORMAT STATEMENT;                                                    
                                                                           
/*                                                                         
FORMAT                                                                     
   V1 V1FT.               V2 V2FT.               V3 V3FT.                  
   V5 V5FT.               V7 V7FT.               V8 V8FT.                  
   V9 V9FT.               V10 V10FT.             V11 V11FT.                
   V12 V12FT.             V13 V13FT.             V15 V15FT.                
   V16 V16FT.             V17 V17FT.             V18 V18FT.                
   V19 V19FT.             V20 V20FT.             V21 V21FT.                
   V22 V22FT.             V23 V23FT.             V24 V24FT.                
   V25 V25FT.             V26 V26FT.             V27 V27FT.                
   V28 V28FT.             V29 V29FT.             V30 V30FT.                
   V33 V33FT.             V41 V41FT.             V42 V42FT.                
   V44 V44FT.             V45 V45FT.             V46 V46FT.                
   V47 V47FT.             V48 V48FT.             V49 V49FT.                
   V50 V50FT.             V51 V51FT.             V52 V52FT.                
   V53 V53FT.             V54 V54FT.             V55 V55FT.                
   V56 V56FT.             V57 V57FT.             V58 V58FT.                
   V59 V59FT.             V60 V60FT.             V61 V61FT.                
   V62 V62FT.             V63 V63FT.             V64 V64FT.                
   V65 V65FT.             V66 V66FT.             V67 V67FT.                
   V68 V68FT.             V69 V69FT.             V70 V70FT.                
   V71 V71FT.             V72 V72FT.             V73 V73FT.                
   V74 V74FT.             V75 V75FT.             V76 V76FT.                
   V77 V77FT.             V78 V78FT.             V79 V79FT.                
   V80 V80FT.             V81 V81FT.             V82 V82FT.                
   V83 V83FT.             V84 V84FT.             V85 V85FT.                
   V86 V86FT.             V87 V87FT.             V88 V88FT.                
   V89 V89FT.             V90 V90FT.             V91 V91FT.                
   V92 V92FT.             V93 V93FT.             V94 V94FT.                
   V95 V95FT.             V96 V96FT.             V97 V97FT.                
   V98 V98FT.             V99 V99FT.             V100 V100FT.              
   V101 V101FT.           V102 V102FT.           V103 V103FT.              
   V104 V104FT.           V105 V105FT.           V106 V106FT.              
   V107 V107FT.           V108 V108FT.           V109 V109FT.              
   V110 V110FT.           V111 V111FT.           V112 V112FT.              
   V113 V113FT.           V114 V114FT.           V115 V115FT.              
   V116 V116FT.           V117 V117FT.           V118 V118FT.              
   V119 V119FT.           V120 V120FT.           V121 V121FT.              
   V122 V122FT.           V123 V123FT.           V124 V124FT.              
   V125 V125FT.           V126 V126FT.           V127 V127FT.              
   V128 V128FT.           V129 V129FT.           V130 V130FT.              
   V131 V131FT.           V132 V132FT.           V133 V133FT.              
   V134 V134FT.           V135 V135FT.           V136 V136FT.              
   V137 V137FT.           V138 V138FT.           V139 V139FT.              
   V140 V140FT.           V141 V141FT.           V142 V142FT.              
   V143 V143FT.           V144 V144FT.           V145 V145FT.              
   V146 V146FT.           V147 V147FT.           V148 V148FT.              
   V149 V149FT.           V150 V150FT.           V151 V151FT.              
   V152 V152FT.           V153 V153FT.           V154 V154FT.              
   V155 V155FT.           V156 V156FT.           V157 V157FT.              
   V158 V158FT.           V159 V159FT.           V160 V160FT.              
   V161 V161FT.           V162 V162FT.           V163 V163FT.              
   V164 V164FT.           V165 V165FT.           V166 V166FT.              
   V167 V167FT.           V168 V168FT.           V169 V169FT.              
   V170 V170FT.           V171 V171FT.           V172 V172FT.              
   V173 V173FT.           V174 V174FT.;*/                                  
                                                                           
                                                                           
* USER-DEFINED MISSING VALUE RECODE TO SAS SYSMIS;                         
                                                                           
/*                                                                         
   IF V5=99 THEN V5=.;                 IF V8=99 THEN V8=.;                 
   IF V10=99 THEN V10=.;               IF V11 IN (0, 99999) THEN V11=.;    
   IF V12 IN (0, 99) THEN V12=.;       IF V13=0 THEN V13=.;                
   IF V15 IN (0, 999999) THEN V15=.;   IF V16=9999 THEN V16=.;             
   IF V18=9 THEN V18=.;                IF V19=0 THEN V19=.;                
   IF V20 IN (0, 999) THEN V20=.;      IF V21 IN (0, 999) THEN V21=.;      
   IF V22=0 THEN V22=.;                IF V23 IN (0, 999) THEN V23=.;      
   IF V24 IN (0, 999) THEN V24=.;      IF V25=0 THEN V25=.;                
   IF V26 IN (0, 999) THEN V26=.;      IF V27 IN (0, 999) THEN V27=.;      
   IF V28=0 THEN V28=.;                IF V29=0 THEN V29=.;                
   IF V30=0 THEN V30=.;                IF V33 GE 7 OR V33=0 THEN V33=.;    
   IF V41=0 THEN V41=.;                IF V42=0 THEN V42=.;                
   IF V43=0 THEN V43=.;                IF V44=0 THEN V44=.;                
   IF V45=0 THEN V45=.;                IF V46=0 THEN V46=.;                
   IF V47=0 THEN V47=.;                IF V48=0 THEN V48=.;                
   IF V49=0 THEN V49=.;                IF V50=0 THEN V50=.;                
   IF V51=0 THEN V51=.;                IF V52=0 THEN V52=.;                
   IF V53=0 THEN V53=.;                IF V54=0 THEN V54=.;                
   IF V55=0 THEN V55=.;                IF V56=0 THEN V56=.;                
   IF V57=0 THEN V57=.;                IF V58=0 THEN V58=.;                
   IF V59=0 THEN V59=.;                IF V60=0 THEN V60=.;                
   IF V61=0 THEN V61=.;                IF V62=0 THEN V62=.;                
   IF V63=0 THEN V63=.;                IF V64=0 THEN V64=.;                
   IF V65=0 THEN V65=.;                IF V66=0 THEN V66=.;                
   IF V67=0 THEN V67=.;                IF V68=0 THEN V68=.;                
   IF V69=0 THEN V69=.;                IF V70=0 THEN V70=.;                
   IF V71=0 THEN V71=.;                IF V72=0 THEN V72=.;                
   IF V73=0 THEN V73=.;                IF V74=0 THEN V74=.;                
   IF V75=0 THEN V75=.;                IF V76=0 THEN V76=.;                
   IF V77=0 THEN V77=.;                IF V78=0 THEN V78=.;                
   IF V79=0 THEN V79=.;                IF V80=0 THEN V80=.;                
   IF V81=0 THEN V81=.;                IF V82=0 THEN V82=.;                
   IF V83=0 THEN V83=.;                IF V84=0 THEN V84=.;                
   IF V85=0 THEN V85=.;                IF V86=0 THEN V86=.;                
   IF V87=0 THEN V87=.;                IF V88=0 THEN V88=.;                
   IF V89=0 THEN V89=.;                IF V90=0 THEN V90=.;                
   IF V91=0 THEN V91=.;                IF V92=0 THEN V92=.;                
   IF V93=0 THEN V93=.;                IF V94=0 THEN V94=.;                
   IF V95=0 THEN V95=.;                IF V96=0 THEN V96=.;                
   IF V97=0 THEN V97=.;                IF V98=0 THEN V98=.;                
   IF V99=0 THEN V99=.;                IF V100=0 THEN V100=.;              
   IF V101=0 THEN V101=.;              IF V102=0 THEN V102=.;              
   IF V103=0 THEN V103=.;              IF V104=0 THEN V104=.;              
   IF V105=0 THEN V105=.;              IF V106=0 THEN V106=.;              
   IF V107=0 THEN V107=.;              IF V108=0 THEN V108=.;              
   IF V109=0 THEN V109=.;              IF V110=0 THEN V110=.;              
   IF V111=0 THEN V111=.;              IF V112=0 THEN V112=.;              
   IF V113=0 THEN V113=.;              IF V114=0 THEN V114=.;              
   IF V115=0 THEN V115=.;              IF V116=0 THEN V116=.;              
   IF V117=0 THEN V117=.;              IF V118=0 THEN V118=.;              
   IF V119=0 THEN V119=.;              IF V120=0 THEN V120=.;              
   IF V121=0 THEN V121=.;              IF V122=0 THEN V122=.;              
   IF V123=0 THEN V123=.;              IF V124=0 THEN V124=.;              
   IF V125=0 THEN V125=.;              IF V126=0 THEN V126=.;              
   IF V127=0 THEN V127=.;              IF V128=0 THEN V128=.;              
   IF V129=0 THEN V129=.;              IF V130=0 THEN V130=.;              
   IF V131=0 THEN V131=.;              IF V132=0 THEN V132=.;              
   IF V133=0 THEN V133=.;              IF V134=0 THEN V134=.;              
   IF V135=0 THEN V135=.;              IF V136=0 THEN V136=.;              
   IF V137=0 THEN V137=.;              IF V138=0 THEN V138=.;              
   IF V139=0 THEN V139=.;              IF V140=0 THEN V140=.;              
   IF V141=0 THEN V141=.;              IF V142=0 THEN V142=.;              
   IF V143=0 THEN V143=.;              IF V144=0 THEN V144=.;              
   IF V145=0 THEN V145=.;              IF V146=0 THEN V146=.;              
   IF V147=0 THEN V147=.;              IF V148=0 THEN V148=.;              
   IF V149=0 THEN V149=.;              IF V150=0 THEN V150=.;              
   IF V151=0 THEN V151=.;              IF V152=0 THEN V152=.;              
   IF V153=0 THEN V153=.;              IF V154=0 THEN V154=.;              
   IF V155=0 THEN V155=.;              IF V156=0 THEN V156=.;              
   IF V157=0 THEN V157=.;              IF V158=0 THEN V158=.;              
   IF V159=0 THEN V159=.;              IF V160=0 THEN V160=.;              
   IF V161=0 THEN V161=.;              IF V162=0 THEN V162=.;              
   IF V163=0 THEN V163=.;              IF V164=0 THEN V164=.;              
   IF V165=0 THEN V165=.;              IF V166=0 THEN V166=.;              
   IF V167=0 THEN V167=.;              IF V168=0 THEN V168=.;              
   IF V169=0 THEN V169=.;              IF V170=0 THEN V170=.;              
   IF V171=0 THEN V171=.;              IF V172=0 THEN V172=.;              
   IF V173=0 THEN V173=.;              IF V174=0 THEN V174=.; */           
